(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    907748,      17591]
NotebookOptionsPosition[    896753,      17414]
NotebookOutlinePosition[    897283,      17434]
CellTagsIndexPosition[    897240,      17431]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Section",
 CellChangeTimes->{{3.777975423676639*^9, 3.777975424355794*^9}, {
  3.778171212629854*^9, 
  3.7781712163388643`*^9}},ExpressionUUID->"02be5389-c76a-4857-909d-\
d9a74db06627"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->
  "In[3378]:=",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Titou", "'"}], "s", " ", "path"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/ufGW/Data\>\"", "]"}], 
    ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Enzo", "'"}], "s", " ", "path"}], "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"SetDirectory", "[", "\"\<~/Work/ufGW/Data\>\"", "]"}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.859346027485034*^9, 3.8593460642085133`*^9}},
 CellLabel->
  "In[3379]:=",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->
  "In[3380]:=",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical data", "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "23.284472"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "23.540448"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "23.781121"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "24.002084"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "24.196931"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "24.355758"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "24.463104"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "24.497569"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "24.439877"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "24.289859"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "24.069414"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "23.805244"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "23.516919"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "23.216331"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "22.910393"}], "}"}]}], "}"}]}], ";"}]], "Input",Ex\
pressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "27.103397"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "26.784466"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "26.509573"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "26.299399"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "26.172614"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "26.128902"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "26.146006"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "26.197002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "26.262232"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "26.329847"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "26.393103"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Epsilon]4", ",", "\[Epsilon]5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {1.175,
       26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 26.146006}, {
      1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {1.35, 
      26.393103}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 22.677448333333384`},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{23., 
        FormBox["23", TraditionalForm], {0.01, 0.}}, {24., 
        FormBox["24", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {26., 
        FormBox["26", TraditionalForm], {0.01, 0.}}, {27., 
        FormBox["27", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {22.677448333333384`, 27.103397}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[15]=",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.964721"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.961772"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.956999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.948699"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.933404"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.904167"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.848555"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.751875"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.616552"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.476710"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.365270"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.287739"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.235707"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.200378"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.175725"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.021813"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.048282"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.100987"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.194635"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.326815"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.463419"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.571546"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.645708"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.694337"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.726254"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.747506"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Z4", ",", "Z5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 
      0.747506}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[20]=",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.000259"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.001499"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.004661"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.011599"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.026034"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.055329"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.112492"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.212615"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.352622"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.496698"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.610946"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.690069"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.742975"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.778807"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.803778"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.947557"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.917757"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.860133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.759591"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.619206"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.474792"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.360243"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.280855"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.227717"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.191686"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.166547"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"(", "1", ")"}], " ", "\[Rule]", " ", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}]}], " ", "*)"}]], "Input",ExpressionUUID->\
"c2496421-c71c-4de1-a28d-dd9067951fda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ZZ4", ",", "ZZ5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000259}, {1.025, 0.001499}, {1.05, 0.004661}, {1.075, 
      0.011599}, {1.1, 0.026034}, {1.125, 0.055329}, {1.15, 0.112492}, {1.175,
       0.212615}, {1.2, 0.352622}, {1.225, 0.496698}, {1.25, 0.610946}, {
      1.275, 0.690069}, {1.3, 0.742975}, {1.325, 0.778807}, {1.35, 
      0.803778}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.947557}, {1.125, 0.917757}, {1.15, 0.860133}, {1.175, 
      0.759591}, {1.2, 0.619206}, {1.225, 0.474792}, {1.25, 0.360243}, {1.275,
       0.280855}, {1.3, 0.227717}, {1.325, 0.191686}, {1.35, 
      0.166547}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.947557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[17]=",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eps", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_e_3.dat\>\"", "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"epsZ", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_Z_3.dat\>\"", "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.851224781838089*^9, 3.8512248063112907`*^9}, 
   3.8512252162611103`*^9, {3.851225406389719*^9, 3.8512254135446*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85122480749051*^9, 3.851224864147612*^9}, {
  3.851224940625348*^9, 3.851225002439535*^9}, {3.851225040451601*^9, 
  3.851225091883659*^9}, {3.851225124903017*^9, 3.851225125940886*^9}, {
  3.851225330238618*^9, 3.851225355378878*^9}, {3.851225388992231*^9, 
  3.851225389155015*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -67.071819}, {1.025, -66.241153}, {1.05, -65.450083}, {
      1.075, -64.6967}, {1.1, -63.979235}, {1.125, -63.296047}, {
      1.15, -62.645614}, {1.175, -62.026518}, {1.2, -61.43744}, {
      1.225, -60.877141}, {1.25, -60.344459}, {1.275, -59.838294}, {
      1.3, -59.357603}, {1.325, -58.901389}, {1.35, -58.468692}, {
      1.375, -58.216274}, {1.4, -57.824379}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -58.623711}, {1.025, -58.563333}, {1.05, -58.504956}, {
      1.075, -58.447203}, {1.1, -58.388713}, {1.125, -58.32816}, {
      1.15, -58.264269}, {1.175, -58.195841}, {1.2, -58.121769}, {
      1.225, -58.041055}, {1.25, -57.952826}, {1.275, -57.85634}, {
      1.3, -57.750997}, {1.325, -57.636343}, {1.35, -57.512066}, {
      1.375, -57.270398}, {1.4, -57.128207}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -38.390529}, {1.025, -38.020108}, {1.05, -37.657111}, {
      1.075, -37.301375}, {1.1, -36.952753}, {1.125, -36.611115}, {
      1.15, -36.276346}, {1.175, -35.94834}, {1.2, -35.627002}, {
      1.225, -35.312246}, {1.25, -35.003991}, {1.275, -34.70216}, {
      1.3, -34.406679}, {1.325, -34.117473}, {1.35, -33.83447}, {
      1.375, -33.641535}, {1.4, -33.37055}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}, {1.375, 23.258001}, {1.4, 22.954121}}]}, 
    {RGBColor[0.567426, 0.32317, 0.729831], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 28.599216}, {1.025, 28.204056}, {1.05, 27.820422}, {1.075, 
      27.451719}, {1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {
      1.175, 26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 
      26.146006}, {1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {
      1.35, 26.393103}, {1.375, 25.591742}, {1.4, 25.484738}}]}, 
    {RGBColor[0., 0.588235, 0.705882], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.641983}, {1.025, 48.588177}, {1.05, 48.504272}, {1.075, 
      48.419204}, {1.1, 48.331931}, {1.125, 48.241414}, {1.15, 48.14664}, {
      1.175, 48.046638}, {1.2, 47.940507}, {1.225, 47.827425}, {1.25, 
      47.706672}, {1.275, 47.577637}, {1.3, 47.439833}, {1.325, 47.292895}, {
      1.35, 47.136588}, {1.375, 47.241166}, {1.4, 47.066894}}]}, 
    {RGBColor[0.8505, 0.4275, 0.13185], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.671943}, {1.025, 48.750422}, {1.05, 48.854852}, {1.075, 
      48.953891}, {1.1, 49.0462}, {1.125, 49.130498}, {1.15, 49.205585}, {
      1.175, 49.270359}, {1.2, 49.323832}, {1.225, 49.365142}, {1.25, 
      49.393571}, {1.275, 49.408547}, {1.3, 49.298772}, {1.325, 48.828426}, {
      1.35, 48.380629}, {1.375, 47.758995}, {1.4, 47.337534}}]}, 
    {RGBColor[0.499929, 0.285875, 0.775177], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 56.04421}, {1.025, 55.439455}, {1.05, 54.85986}, {1.075, 
      54.296173}, {1.1, 53.734711}, {1.125, 53.16163}, {1.15, 52.575077}, {
      1.175, 51.986525}, {1.2, 51.408299}, {1.225, 50.847802}, {1.25, 
      50.308585}, {1.275, 49.792109}, {1.3, 49.40965}, {1.325, 49.396616}, {
      1.35, 49.369333}, {1.375, 49.130262}, {1.4, 48.867172}}]}, 
    {RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], PointSize[
     0.009166666666666668], AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 57.406912}, {1.025, 56.577538}, {1.05, 55.796352}, {1.075, 
      55.069086}, {1.1, 54.406125}, {1.125, 53.818231}, {1.15, 53.304366}, {
      1.175, 52.850334}, {1.2, 52.441244}, {1.225, 52.06726}, {1.25, 
      51.722515}, {1.275, 51.403338}, {1.3, 51.107209}, {1.325, 50.832237}, {
      1.35, 50.576893}, {1.375, 50.46715}, {1.4, 50.432833}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{-50., 
        FormBox[
         RowBox[{"-", "50"}], TraditionalForm], {0.01, 0.}}, {-25., 
        FormBox[
         RowBox[{"-", "25"}], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {50., 
        FormBox["50", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->{723.3671875, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {-67.071819, 57.406912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.851224944105775*^9, 3.8512250028919086`*^9}, {
   3.851225043024221*^9, 3.851225092347924*^9}, 3.851225126310198*^9, 
   3.851225223079907*^9, {3.851225330489601*^9, 3.851225355948699*^9}, 
   3.851225389588039*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.851225420601947*^9, 3.851225434580069*^9}, {
  3.851225492872567*^9, 3.851225492962043*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.001932}, {1.025, 0.001864}, {1.05, 0.0018}, {1.075, 
      0.001738}, {1.1, 0.00168}, {1.125, 0.001625}, {1.15, 0.001574}, {1.175, 
      0.001527}, {1.2, 0.001483}, {1.225, 0.001443}, {1.25, 0.001405}, {1.275,
       0.001372}, {1.3, 0.001341}, {1.325, 0.001313}, {1.35, 0.001289}, {
      1.375, 0.}, {1.4, 0.}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.011000000000000001`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.}, {1.025, 0.}, {1.05, 0.}, {1.075, 0.}, {1.1, 0.}, {
      1.125, 0.}, {1.15, 0.}, {1.175, 0.}, {1.2, 0.}, {1.225, 0.}, {1.25, 
      0.}, {1.275, 0.}, {1.3, 0.}, {1.325, 0.}, {1.35, 0.}, {1.375, 
      0.001369}, {1.4, 0.001375}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}, {1.375,
       0.}, {1.4, 0.}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000059}, {1.025, 0.000852}, {1.05, 0.00331}, {1.075, 
      0.00914}, {1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 0.747506}, {
      1.375, 0.91574}, {1.4, 0.915323}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.85122542357023*^9, 3.851225434992806*^9}, {
  3.851225486314489*^9, 3.851225493333332*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Downfolding BSE", "Section",
 CellChangeTimes->{{3.8539418515047903`*^9, 
  3.853941859257752*^9}},ExpressionUUID->"6a704d60-27a2-4628-a61b-\
b8f4e21f8868"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "p", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 
  3.853860843155305*^9}},ExpressionUUID->"6feb960f-bb32-4591-80f4-\
4f095d8668c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{
    SuperscriptBox["H", 
     RowBox[{"(", "p", ")"}]], "-", 
    RowBox[{"\[Omega]", " ", "1"}]}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860845482641*^9, 
  3.8538608764071417`*^9}},ExpressionUUID->"21c50754-febc-41cd-a91a-\
d483a7bc8140"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}]}
     }], "\[NoBreak]", ")"}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860882936471*^9, 
  3.853860914930173*^9}},ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-\
12ef5c33e7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}], "0"},
        {"0", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {"0", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}]}
      }], "\[NoBreak]", ")"}]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}], "0"}
      }], "\[NoBreak]", ")"}]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853860944854035*^9, 
  3.853860994667194*^9}},ExpressionUUID->"f6448161-1952-4500-b5f5-\
566946f9b807"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "p1h"}]]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853861004235111*^9, 
  3.8538610705718946`*^9}},ExpressionUUID->"260633fc-4386-4e7b-a747-\
77a336ee6b4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}]], "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.853861132474517*^9, 
  3.8538611458989067`*^9}},ExpressionUUID->"0819721e-8f8a-4961-93d6-\
77fc2fd42396"]
}, Closed]],

Cell[CellGroupData[{

Cell["Two-determinant reference", "Section",
 CellChangeTimes->{{3.853941873054824*^9, 3.853941895786997*^9}, {
  3.853994650330038*^9, 3.85399465155588*^9}, {3.854010641568082*^9, 
  3.854010643582584*^9}},ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-\
e18638c845fc"],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s consider that additionally to the 1h or 1p reference \
determinant, we now have an additional 2h1p or 2p1h configuration in the \
reference space.\nLet\[CloseCurlyQuote]s denote the reference determinant as \
P (where P can be a particle or a hole) and the 2h1p or 2p1h configuration as \
",
 Cell[BoxData[
  FormBox["QIA", TraditionalForm]],ExpressionUUID->
  "1e30d1d7-03d1-4b6f-8e9a-ca3867a36ad2"],
 " (where Q can be a particle or a hole)."
}], "Text",
 CellChangeTimes->{{3.8539419915154533`*^9, 3.853942148847609*^9}, {
   3.8539946847186537`*^9, 3.853994686507917*^9}, {3.854119054456788*^9, 
   3.854119123820446*^9}, {3.85411940362047*^9, 3.854119469378769*^9}, {
   3.854120228323204*^9, 3.854120229289616*^9}, 
   3.854120581153137*^9},ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-\
7cbf1928b263"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "P", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], 
      SubscriptBox["V", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      SubscriptBox["V", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 3.853860843155305*^9}, {
  3.853941896875486*^9, 3.853941941030599*^9}, {3.853941981055896*^9, 
  3.8539419850432796`*^9}, {3.853942156748558*^9, 3.853942157474918*^9}, {
  3.853942470091695*^9, 3.853942483640237*^9}, {3.8539426350210333`*^9, 
  3.853942650511012*^9}, {3.853994680996086*^9, 3.853994703807873*^9}, {
  3.853995596018257*^9, 3.8539956365205193`*^9}, {3.853996052084077*^9, 
  3.853996091861925*^9}, {3.853996294868775*^9, 3.853996330160097*^9}, {
  3.853996398976129*^9, 3.853996410667295*^9}, {3.854119126273769*^9, 
  3.854119129234701*^9}, {3.854119293794915*^9, 3.854119305768619*^9}, {
  3.854119477861698*^9, 3.854119478514227*^9}, {3.854120744279851*^9, 
  3.8541207542482443`*^9}, {3.858824229339693*^9, 
  3.858824229583788*^9}},ExpressionUUID->"de460126-5872-41ad-b94a-\
2ac25594d244"],

Cell["The matrix elements are", "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pc", "kl"},
     "BraKet"], "\t", 
    SubsuperscriptBox["V", 
     RowBox[{"P", ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pk", "dc"},
     "BraKet"]}]}]}]], "Input",
 CellChangeTimes->{{3.8539944371520357`*^9, 3.853994504010198*^9}, {
   3.853994657174964*^9, 3.853994662806715*^9}, {3.853994753414856*^9, 
   3.853994759578096*^9}, 
   3.853996303420765*^9},ExpressionUUID->"13b10e6f-abda-4091-a5ab-\
9647b9bd5090"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   SqrtBox["2"], 
   TemplateBox[{"PA", "QI"},
    "BraKet"]}]}]], "Input",
 CellChangeTimes->{{3.8539947702657337`*^9, 3.8539948131985807`*^9}, {
  3.85399629930897*^9, 3.8539963007982683`*^9}, {3.854120213092823*^9, 
  3.854120216961879*^9}},ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-\
1b576bff870a"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"i", "[", "ja", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "i"], "+", 
         SubscriptBox["\[Epsilon]", "j"], "-", 
         SubscriptBox["\[Epsilon]", "a"]}], ")"}], 
       SubscriptBox["\[Delta]", "jl"], 
       SubscriptBox["\[Delta]", "ac"]}], "-", 
      RowBox[{"2", 
       TemplateBox[{"jc", "al"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "ik"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "ia", "]"}], "b"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "a"], "+", 
         SubscriptBox["\[Epsilon]", "b"], "-", 
         SubscriptBox["\[Epsilon]", "i"]}], ")"}], 
       SubscriptBox["\[Delta]", "ik"], 
       SubscriptBox["\[Delta]", "ac"]}], "+", 
      RowBox[{"2", 
       TemplateBox[{"ak", "ic"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "bd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120312844335*^9, 3.8541203155664053`*^9}, {
  3.854120347333592*^9, 3.854120433318367*^9}, {3.854120878817917*^9, 
  3.8541209016574574`*^9}},ExpressionUUID->"a36084fe-8d84-44a2-ab56-\
752e26abb5c2"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   RowBox[{"Sign", "[", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "Q"], "-", "\[Mu]"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "Q"], "+", 
       SubscriptBox["\[Epsilon]", "A"], "-", 
       SubscriptBox["\[Epsilon]", "I"]}], ")"}], "+", 
     RowBox[{"2", 
      TemplateBox[{"IA", "AI"},
       "BraKet"]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.853995497349127*^9, 3.853995505457183*^9}, {
  3.853995541603786*^9, 3.8539955528216953`*^9}, {3.85399634487328*^9, 
  3.8539963551113367`*^9}, {3.85412027301052*^9, 
  3.854120276687199*^9}},ExpressionUUID->"953e39d9-6625-402e-8c90-\
8a7cb2cccde3"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], 
    TemplateBox[{"Ic", "Al"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qk"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "IA", "]"}], "Q"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"+", "2"}], 
    TemplateBox[{"Ak", "Ic"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120489513905*^9, 3.8541205118547907`*^9}, {
  3.854120541925247*^9, 3.854120559913643*^9}, {3.854120622184505*^9, 
  3.8541207030246143`*^9}, {3.854120766637642*^9, 3.854120780648139*^9}, {
  3.8541208494794207`*^9, 
  3.8541209095616493`*^9}},ExpressionUUID->"458a09fb-389c-463e-aefa-\
8294bec583fa"],

Cell["Let us now solve the secular equations", "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]]},
      {
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "h1p"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "p1h"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"},
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.854120937286797*^9, 3.854120976971858*^9}, {
  3.85412111123944*^9, 3.854121135956566*^9}, {3.854121314200409*^9, 
  3.854121318452858*^9}},ExpressionUUID->"3c8afc9a-6104-43d2-8a12-\
a28ea7c2ad67"],

Cell["The fourth line yields", "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "p1h"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010454233684*^9, 3.854010532192396*^9}, {
  3.854010646575485*^9, 3.8540106473948936`*^9}, {3.8541209550372334`*^9, 
  3.8541209560589457`*^9}, {3.8541209884594193`*^9, 
  3.8541210005737047`*^9}},ExpressionUUID->"731e5aa2-2627-4749-89ca-\
13d707fa2305"],

Cell["The third line yields", "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "h1p"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010540138933*^9, 3.854010579623904*^9}, {
  3.8540106481750793`*^9, 3.8540106491862783`*^9}, {3.854121003736683*^9, 
  3.854121017943685*^9}},ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-\
e187cfeccc59"],

Cell["The second line yields", "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], 
     SubscriptBox["c", "P"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{
         RowBox[{"Q", "[", "IA", "]"}], ",", 
         RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
     SubscriptBox["c", 
      RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "h1p"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "h1p"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "p1h"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "p1h"}]]}]}], "==", "0"}], "\t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]}], "Input",\

 CellChangeTimes->{{3.854010611587925*^9, 3.854010694140316*^9}, {
   3.854121023141982*^9, 3.854121057195273*^9}, 
   3.854121122972999*^9},ExpressionUUID->"f2438676-7819-493d-ac9a-\
51dc5fb67c04"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010714623451*^9, 3.854010733338195*^9}, {
  3.8541210590283813`*^9, 
  3.854121082192257*^9}},ExpressionUUID->"02baca0b-7f2f-4be6-826c-\
0d732408f2ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010746281262*^9, 3.8540107970959873`*^9}, {
  3.8541210848483467`*^9, 
  3.85412110387169*^9}},ExpressionUUID->"f1fe5e52-9053-451b-8521-\
6d393ea4a08f"],

Cell["The first line yields", "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121107266527*^9, {3.8541211446980553`*^9, 
   3.8541211510634117`*^9}},ExpressionUUID->"04e3db48-bd52-4a1d-bdea-\
7c8f4c20e3f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121117923003*^9, {3.854121155430485*^9, 3.8541211670051813`*^9}, {
   3.8541213225013227`*^9, 
   3.854121326236671*^9}},ExpressionUUID->"ab19d3af-3174-4ce8-86b0-\
dcc88d1af0ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}],
        "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["V", 
       RowBox[{"Q", "[", "IA", "]"}]], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.8541211690967293`*^9, 
  3.854121180449953*^9}},ExpressionUUID->"5555ca58-25bc-40bf-9d66-\
0058a15c72a0"],

Cell["Finally, we end up wit the new dynamical system", "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
         ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]},
      {
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.8541211857211227`*^9, 
  3.854121230232273*^9}},ExpressionUUID->"009c187a-6ffb-4145-8afd-\
433506865326"],

Cell["with elements", "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}], 
    "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"P", ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}]}]]], "Input",
 CellChangeTimes->{{3.854121250195992*^9, 
  3.854121280870821*^9}},ExpressionUUID->"7bc8daef-44bc-447f-8659-\
e2e31520db06"],

Cell["The final result is", "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],

Cell[BoxData[
 RowBox[{"\[Therefore]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}], 
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"P", ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
       {
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", 
          "]"}]}], 
        RowBox[{
         UnderscriptBox[
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], 
          UnderscriptBox["\[UnderBrace]", 
           SubscriptBox["\[Epsilon]", 
            RowBox[{"Q", "[", "IA", "]"}]]]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}]}
      }], "\[NoBreak]", ")"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["c", "P"]},
       {
        SubscriptBox["c", 
         RowBox[{"Q", "[", "IA", "]"}]]}
      }], "\[NoBreak]", ")"}]}], "==", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0"},
      {"0"}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854121286300622*^9, 3.854121308654326*^9}, {
  3.8587679676437817`*^9, 
  3.8587679969425173`*^9}},ExpressionUUID->"920b9a14-7358-437b-8b2d-\
9af272494adb"],

Cell["Let us now linearize the various quantities", "Text",
 CellChangeTimes->{{3.858767764328784*^9, 
  3.858767773643785*^9}},ExpressionUUID->"93942955-95fa-4960-8441-\
d27720ba0dd0"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], 
    "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", 
      SubscriptBox["\[Epsilon]", "P"], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", "P"]}]]], "Input",
 CellChangeTimes->{{3.858767783408907*^9, 3.8587677859547987`*^9}, {
  3.858767830909958*^9, 
  3.8587679006999702`*^9}},ExpressionUUID->"47e9290a-cfa8-4af9-a77d-\
518740bd08e2"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"Q", "[", "IA", "]"}]], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", 
         RowBox[{"Q", "[", "IA", "]"}]]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", 
          RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", 
    RowBox[{"Q", "[", "IA", "]"}]]}]]], "Input",
 CellChangeTimes->{{3.858767908756872*^9, 3.8587679103548307`*^9}, {
  3.858768020647278*^9, 
  3.858768030603697*^9}},ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-\
9fc31c8041bf"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalSigma]", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]], "Input",Express\
ionUUID->"4498a696-6326-43f3-929f-4540537b631f"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}], 
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
   {
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}]}], 
    
    RowBox[{
     SubscriptBox["C", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}]}
  }]], "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "P"]}], "-", "\[Omega]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "S"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "S"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "S"]}], "-", "\[Omega]"}], ")"}]}],
       "-", 
      RowBox[{
       SubscriptBox["\[CapitalSigma]", "PS"], 
       SubscriptBox["\[CapitalSigma]", "SP"]}]}], "==", "0"}], ",", 
    "\[Omega]"}], "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.858768426206644*^9, 3.8587686087391768`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "-", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.858768516946767*^9, 3.858768560222417*^9}, {
  3.858768596609387*^9, 3.858768610822707*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "\[Lambda]"},
     {"\[Lambda]", "b"}
    }], "\[NoBreak]", ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.858830415492423*^9, 3.858830432549013*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.858830432809946*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], "-", 
   RowBox[{"2", " ", "a", " ", "b"}], "+", 
   SuperscriptBox["b", "2"]}], "//", "Factor"}]], "Input",
 CellChangeTimes->{{3.858830442428556*^9, 3.858830450530805*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"a", "-", "b"}], ")"}], "2"]], "Output",
 CellChangeTimes->{{3.8588304441435213`*^9, 3.8588304508188457`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "-", "b"}], ")"}], "2"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Lambda]", "2"]}]}], ">", "0"}]], "Input",
 CellChangeTimes->{{3.8588304578840847`*^9, 
  3.858830472644949*^9}},ExpressionUUID->"bba87f46-334f-485b-8c9d-\
0eb7ff79cc9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PES", "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],

Cell[BoxData["AspectRatio"], "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Gray"}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "->", "None"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.859447483653755*^9, 3.859447508984262*^9}, {
  3.8595179128291063`*^9, 3.859517928453047*^9}, {3.859538210587256*^9, 
  3.859538227829719*^9}},
 CellLabel->
  "In[3382]:=",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570"],

Cell[CellGroupData[{

Cell["cc-pVDZ", "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],

Cell[CellGroupData[{

Cell["Loading data", "Subsubsection",
 CellChangeTimes->{{3.788078378070216*^9, 
  3.7880783810021048`*^9}},ExpressionUUID->"6995328e-6a17-410f-8738-\
8a1d6809e67a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cc3", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_cc3.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ccsd", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_ccsd.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rg0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_rg0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"revgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_revgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rqsgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_rqsgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta0dot1g0w0.dat\>\"", ",", "\"\<Data\>\""}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<scan_f2_cc-pvdz_eta0dot1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_eta1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta10g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_eta10evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa0dot1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<scan_f2_cc-pvdz_kappa0dot1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kappa0dot1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<scan_f2_cc-pvdz_kappa0dot1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kappa1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_kappa1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa10g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa10g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa10evgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa10evgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.859518628672471*^9, 3.859518688772933*^9}, {
  3.859518792391658*^9, 3.8595188270308533`*^9}, {3.8596055724825*^9, 
  3.859605647427813*^9}},
 CellLabel->
  "In[3456]:=",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ground state", "Subsubsection",
 CellChangeTimes->{{3.7880783884469843`*^9, 3.7880783896389627`*^9}, {
  3.7880832682080507`*^9, 3.78808326877501*^9}, {3.788084752046632*^9, 
  3.788084752585346*^9}, {3.7882629830715733`*^9, 
  3.788262983710948*^9}},ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-\
61c1204c9bdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"cc3", ",", "ccsd", ",", "g0w0", ",", "rg0w0", ",", "revgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859346091244611*^9, 3.859346096209269*^9}, {
   3.859349230525868*^9, 3.859349263229413*^9}, {3.8593557597761602`*^9, 
   3.8593557904137983`*^9}, {3.8593558393812037`*^9, 3.859355845301179*^9}, {
   3.859362664526882*^9, 3.859362672437644*^9}, {3.8594466688704453`*^9, 
   3.859446692950054*^9}, 3.8594474376412153`*^9, {3.859516492412188*^9, 
   3.859516507757929*^9}, {3.859518573844965*^9, 3.85951858389395*^9}, {
   3.859518746207118*^9, 3.859518766231552*^9}},
 CellLabel->
  "In[3243]:=",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki
Y0hk7pZKRZIhcylNnPOeGX1rf/7x/J7zvufsvfbea6+l4h1o5yvAx8enx8/H
R/4Huc9lDTKngI/8Dfk1cBssy15wpqDy662TgsQ/6umKAjSY23FzSBL9R2JA
94QwDVomjoqqoXv1s4+9kqABc60KVwf9zEGsREWeBndz8vJN0SmBy3+GqNKg
0ny+vC3a51L/yvZVNNgsaWLtjlZPN/JU06OBibjtFn80a/pWeugmGngHZgiE
oseFrD+8M6OB/YH05Gg0p9JeXH0nDaTYhpxk9KqFRTvDd9MgXyVqbRb67ALn
+E43GiwaCzEsRk89dH6tuZ8GZrBEphYdRT1aeO4IDax0nZ6/QBuOOtp+PEmD
5Q1bLLvQYqfskldH0ODll0+3h9FzyzN7LkTjeHOkW36h5ZPNlHuu0iCeN13H
QdvLb/TTTqNB3o+4WMFhv4YCy6jSqAwapBxv1lyMVlumOt2XRwO71Oxby9B1
KZKWOqU0GLJdPaSODnm8NyXmCQ2Mc9xYOmj7MNroQCMNgq4ZDBuhbcYHdPXb
aHBUquaOJfoQRzEqrgPno/tltT06t7Sse7iXBl+/Vye4oQXFb65aP0oD1w36
zQfQkZJd5xJ+0CBDxbntKFq1fl/3GB3XI0s9Jww9IrZVe+M0DW7X3rGNQjcL
nYlJnEsHh8DatwnolmzB0XFROnyuiVRJI+PNnjA0lqLD/cqFOzLRx5p04pMV
6LAs9PjuAnQZ38DHiRV0MBGsNipHG7j/lDNdQweJPZ/m1qIF+tz23FhHh+vH
ugpa0JIhOld/GdOh0aFY+w2Zn86h+i0WdLgz65vUhRZaKPg93YYO6kGcrs/D
ZD/MEZ10ooNH/kHWF7SYso/GVk86mBdUsn6hw/doGN/2o0PPsaGPDPTaEpud
tCAc35zx5Bm0hnrvbsvTdBBxaftXcMSv4UDdf053z9MhPzS2SBQ9cUzWnrpM
B4aX+nxJdIXFawur63SYFM80lUe3bBzVz7hJhxvRrL3L0XI2bgrMLDr8btXa
pYkuP284u/0hPv/KUH0tOqkz9FNmOR2y0tX716FrzBQLWU/pIKA9FWiEXtml
dnpnCx3E42+MbEF3X0yA7Nd0eFUip2eFfmvv8pf9gQ7r7oT62KKFN8dVW3+m
w45dVcGO6AQbxcM5XzC+b955uaLFzxYpcH/RwVfDStcbbf32/UcbJh1Whj34
eQBtsSUu9f4sHRxbv1wJQM/09LjyhChgCM2XCUb7J9Vp7hKjgM9kYcwpdGrg
upkHMhSEBTGGwtFhR8y6p5Uo8E5rUIkk8782XmWnQUF11RGrGHTIB6V7eWsp
ONv+1/kKGd/GX/Gz6yko6Q+2v472aLU572BKge1Im+4N9K+jFmcKtlHgNTh3
+hZa3/RDOJ8dBZ87VQoz0Ot1mVGOzhS8qFcxu49mWhQlF3pToJw9tyUfHRTB
yRc4TMG38LZVj9DZPb2te4IpULANDisj8Xfc9e1RGAVNS/+WVaKNma6LBS9S
8KE3oKMGnVM9Y+IST8HupPqeZ+jmO7ohpckUmG6hXjShM+7Pls+7Q8HdCZGM
52iDd+4st/sUHLos5NGGjlFwMK0ooiBLaUywHZ1yZSBRuJICy6Kc5Pdod+XZ
b57PKHDVsRTpQh+L7dlc9ZyC3GfaAZ/Qbudu3Fr4loIfXrV1fWg1gfX0fd0U
rFr2e3qA7Dexp9tqBinw/dWiNULGn698T/wbBTe7TCy+kPm1+9H3T1Lw+oOX
3Td0Y0TS1jo2BZwJ9R0/0C9qM9KW8DNAWTZJ7zf6YdS17wcXMMDUNVtkCu3b
672hYTED3Kv2vKejeTUyMdJyDDipWR7FRB9SL+7yX86A2LIyDQ45D0qay5u1
GJBm51TDI/s1OypgqS4DshZkGs6iO8tbqgI3MuB+99V8vlH8PZuvfM+3MOBB
req8OWjnkAnLZTsYkFHtai+IHtd6f/WYAwNSXxkmzENbHbrZ9cKVAZcYdVUL
0LH6W+WUfBkQvO7rWxF0RvwHtxMBDNibUP5xITo50Dzj1QkGbJpZ8VoM7TmQ
NqxylgFykUYli9FCPe0qpy4xgKbEvbAEfclj3LM9gQGtnS5mUujBoyN31W4w
IOmuNyWN3pji2h96jwGDM8kpsuh6a9rS97kMUA88rSWHPnI320m9hAGBNLFy
ebTFxaCU8GoGVETv0VZAW/Lt7exsYABjjf09RfQJCbfFWi8ZYPDtr4Ay+mXN
GZtz7zG+5e7OKuR5TtWVjz34/rXA+8vRU28WvV49woA/ETpjquiW9eeFIycY
oHU+V3oF+tkGsW09NAZ4JrdvWokee1cdrc3D+D3JdVRH686GP4+aw4SXkzo+
GiT+je6C/SJM4G4I8tVE75R3MdORZIJGioezFlpWJDgyZhkTHAX4t6xCL0p8
0DSgxoQL5x2UVqPXFDH49f9hQpGE8x/ikx6epnH6TOh4vLj8H/RE7tdzw0ZM
4BwKO7QGffFSTIPBViYs07khpU3Wk2fOl2DNBGMR3wri9UJKJmOOTHBjjm1d
i96Vu+ScoQcTQunSb4iTBlQbrh1gQqoAb+u/aL5CG77xQCaUqCZWEEtvajUx
OsUEA0aljA5679Oy80nnmHBLyuoY8QtN2ebvMUwYvGjVQuwTzZhrksiE2c3V
C3XRqz9YWaSmM4Fnk2RNrCouG/szkwndD/suEW/Z6PZmcwETrjkmVhJf3y23
OL2MCSttKz4Ti3jY7P5Tw4SbaWbTxGVO0+nmzUz4ob1ZQo/sL1AZvPUK5y9d
pPR/Sz9To3VivLdHqRGX9XccsuxnwuK3bcrEwtc9Su+OMaE3M1ySOGGdD5v6
yYTw5jt/yfcbtw3BdgYTBPRWjRAr7uyKzpxhgjd9RS2xRr3pO5YgCzL4E64Q
uymvXGq9iAU17vscieuDLnjnSLOgXPiBNLFNiWMhV5EFsYKO7SQ+woNZTFt1
FhjbBIcT06f3m+Zqs+Dd+Iwq8Xzh7PgZA/z8LaORxN9SyOmTvQkL4gRdnIgr
py6oFViyoDL2nzGyfgqbTgTy7WKBtUnbQWKH3WeqHPey4Pu8hO9k/R2N0qYL
vVgQNXxqH7Eq9cJ4ziEWqL6J7Sb7p+70orN7j7Ggqa3ZnHh5u19NcSgLPHpV
H5H9ZjvVTReMZMEsr0CceOeoi5ZrHAvuau8NIPtTJodyK0tigemJNS1kPxfo
ZiXMv82CsddaUqv+H2+fWvccFlxaZ+1J9r9B/cbxikIWrC5Lu0/Ox9qn6mIi
j1nwHoS/kPNDi9LQ86pjwenBLEXii0rGjlWtLFBJ9LYj520o2u/EwnYWvHTY
do6cx3n1uYn7PrIgWMspj5xXXguv4MkACxQl4tvU0DXpPo1i4/i8yLev5Hyb
GY188P3DgpMyh2fI+b9dfPzLUxbGQ19qEXHDpDx9MR8bPvh8lSX54hHfp5kD
89lw8cGAAsknfoN5gs/E2aDHnVmmhJ6MTxCWXMqGrx5m0iT/bF5wWfSQChtu
dpcuIPnJZHupYIMmG+Ys28Ym+evFNuVJKR029IyLjpL81jv346vDhmyQ2zjz
cik65ExHWuNmNryUkisi+fBWiZSTzHY2jITsi5dBW2feEwqwZ8NBr54DJH9G
WwflNrmwwaUjDEh+ta6O3iDrw4aaNqslkuT9gS+1Af44fqutoxLo442x/zYf
x893HSkm+brb8+QN2XA2eAw1hYijW2vzfgdEsSGAuWUTye/GXSoGzVfY8D1p
aprkf5OC4SDZVDa8q371RBTdtvHbrYC7bFju23GM3BfDl/Wrmx7geNMENYTR
F5JftsoUs2GRg2/PfHSRS06LfxUbclOnLpH7x3uwtaKxng0PPQvWCpH7RmlN
qvQLNsiXXf04l8R72We/w+/YwIzNPEXus7qujtUNn9hg8mNQWoDMb7vYiOQw
G6gOq1Jy/wmcvR5z8DsbJDePWPzF+5Hu76r8bIoNWesf9M6gA2UD8iW4uD6V
qQen0T+bcvwOCHBgg5wXg4sefTSaVSvMgYrGsrPk/nXo19wjsYQDi4riBNlo
o+0hMX7yHNja/+Myua/v8l7p1qtywMWmU4SBDv2l7iy9mgPWQpvjyP3+VjmO
F6DHAWX+9fNp6DspDJnnmzjwFh5fmESPbT9QrGiO7zc94ZJ6IWfLUGPITg60
xpgH/UIPnPG0eb+bA+JJe0ZJfXGNNe60yp0D64Zp9hPo2vKTfVH7ObAxWLKJ
1COepaK9Q0c4oLCt7p9x9LnJfPtNIRz47P0rldQvMketLdMiOHCmIWdmFK2h
y62iojnA8Rr1IvVO2bqirF3XOOBgkd88ROqPsAPzi9M4EBvEXD6I/ldA87to
JgcyPrdFfEavaJsyO5zPgeSElb2knkrubJRvK+XA/sgFOr3oM4rpAZo1HJCu
DY4m9Vd/QYjh5SYOrodv70d05Sm3C9/bML6cz1qkXhOOsTK36uSA08znU51o
PymB/vw+Dpj+tm0l9Z2vm8U9oTEOJB5fvvgdWsBT7qrnTw6YX7NzJfWgkULY
wyqKA+6mww9eo6VTDlIiMxzoi26fJPVj4n9fDroJcuHZPjnDl+i8ij8ihQu5
INTVcuE/Uj+6RveypLhQ2vemrZX0F88Ku0wUudAUoi/Rgn7Q5zFzaSUXNuTz
9pB61bA8Y1fbGi4sCVK+10DqN/PADmEDLti/zh4j9a3h9VcRlsAFVl2UZh26
IP3x3kgLLgiYPw94Subv8o/nUxsuHPHyLX2C9vqkkzTpxAWTJfuoKvQjsee0
5Z5cOO1cv47U02n842ft/LggbRB6qgKt+CjFICIInZ/0hNTf5lIdy/JPceFM
iQi3BC1icHvNu3NcsNg5sqGY1O9LKH8qhgsnI2ROF6GDC3q6pRK5IGzxsOoh
idf0jkC9dC4I5txhkHrfYb61rm0mF7xTf+vkkX7hbb/qwXwurFC8G/gA3ZYV
NR5TyoX4XVR+Dnpt1we1J0+40LN1w1AWet/+tj5OIxcWzPpLZJL1c9wvur2N
CwohV03uofXu51UWdnBBpizj0B30e7vEXsU+LlCPMq6R/sTIQ/lU5igXHgdc
LUsn56tt91W9n1xw/e3/jvQzkcn/Kn+iuPB17YaJFLRzXblW/AwXdutTf5PQ
/Ob9j2yFeJDHu7OY9EMhqx4WrhDjwXDkOqVr6CdBymoisjyYflOnkYB+I7lJ
il+FBzM9umvi0YUysxHztHgwkpumHUu+//R+H0VdHjw0+Lma9F+fNpxoMt/E
g72X16y8RPqJvVo3w8158OO2h/xF0j90R/1otebBvmMRohfIeauIrlTcw4Nn
CxI4EeR8/9HmRXvh73vHjZB+zyf27BP+wzxQPhvyXxjpXyODp+KO80DTxS7v
NLq3b1H2yrM8kOTKR4WQ8V63bX8fzYOvzlino+Pz1gdfSeTBzfAwHdJfrq/s
NlW5xYPk+R1iR9ETDsYTDjk8WJ2VJhCIzr3o769RxIP9Vm+FA/6/f71f3HrM
g838JzUOk/7rhtLsozoe1D2PdzmIFg3NWejdyoPem0tySH/77dcks+I1D26E
CwvsR7fT5tbkdvKAeeToCR+Sn2KGHA17ecA6YjlL+uOy4sg3/kM8SA2/etsL
XXzgtwJ85cGnm1ttPdFVJcqWpT94UPM8YKkH+r9YuR3Nkzww5hdku6H/BxGr
b3I=
        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYDd0XB3AKlVBulaQQQghFKC2K0kUlhFLIPVSSkHShi6gIlaQIlagU
lUolhCSEqIiSVDioM3POzDmS31re59cf7/t8njpzZvZe+zt7L2PcPB02y/Tq
1Ws2/of+73BCq2FiYRf0op/mbeW/mMG/RhR1wdQQy7+90b57R+r0L+2COW53
rPqjzQbP3S4t74J5O4LDh6BXPnbP/1bRBfoXEvPV0dnxOYrvK7tgXI/Cm7Fo
28P9dz6t7gLFo9VfJqPjtGNq7tR0wYnvVR0z0R2qLvqZtV1gXyf4OI+uv87j
zPn6LrCznllpis6QVDCRjV1wzCLxihVarX39skPNXdCnWsfHAX1KxzRrV2sX
lNTXzXZCD7+zTc61owtu7bou2IC+nFK7zlbQBe3HLsVuRxu9Dy0w6eyC1dNL
Z+xGf9zqr6jHdoGC6+/y/ehjFoWuWnwXiIe6mAWhF/rNzVHq7oKxDi2F4eje
/wZKCJFqx8ecQFfXK9p2ygrBYOuqQ3Hoi31czjXLCWGEiUV1EjrgCNNaoygE
4ySnQanorStfTL2nJITEkBizTLSTX6dP7lAhzGO/77iFXiV0LE5RFYKaYHt4
Mdq1VKYnZqQQ9Hcqxt1De71n4LCWEI771MRXoo/bTA7y1hbC2L5FkS/QOcpp
ZW46QhCPeujzFt2ss/W3g64Q5O+ydh/Q6qd2zTbTE8LqDgvNVvRauyJPfX0h
tCWUNX1Dt95YelXbUAj3SiC2C/1VdtqnoUZCkMy9CTx6h7WTeh8QQtRglaYe
tHvYq+WsqRD8zXbs6ftpW/mXvLioVnMhPH6R262Ibn6b9rjWSgheBV/9hqAd
BTIyD22FsJcb8lMNbS26ZpzvIIS3p6Y6aqFLupL3pToK4czRubfGo69/+ngz
1kkI2fWz+05Bqz50/xnqKoRxR8bbzET3Pm862ddNCHx436Nz0Fu30I8QdNrf
Fpqgrca9veToLoSbFxM+LqLrvYlpMvcQQkLeUokVOsIvQcPQWwgfxzLyy+j+
h/xYo+MrhIDvEQNXocuSI+NV/YTgN2iInAt6uOb+N3IBQqg9flzkhu44eWMo
HyyEYxvF9dvQc7mZDh2hQjgf65DrgZZbJhNTHyGE/mMvBvigHZJH1VRG4efl
mxb4odWbQpSKYoQgtVTiA9Hrh86xy4jF7/8y/UooepyR4YmEBCG4vDdbfBx9
tX7li4gknE9DucaTaAOPrUp+KUL4ITtvexz64e8ddu6pQhhk2ihIRLsEbzzh
lCGErV0/tqSgpT1LX1hlCaF7sGddGvqCj66SUa4Qnl5eZ5KJtmz5baubL4Q3
aXcTc9G/Le5GjywSgvrIE78K0DdT9z5XLBVCfK/nc0vQXr81B3WXC2HZKn+/
e3Q/lneWCiqEYK51LvcR+k+0VVRjpRB8Vus0PUU/r6YfITTKjJN9iU6VMR1Q
WiOEIM2To96iD0+/Zp1VK4S113dMe4/e7Nj3eFK9EHwzCmY1o219lldFNWJ9
qe3W/4I2OXZGIaBZCCsk53S+oWedrVzi0SoEDWuDIb/QM5N/hbt2CGH0oPkM
Q78/r/DYVoDXN82v4unzp1T6QacQXrWfP/uHrh+ksliPFUJID7NWpmVb+aYt
CiFavBB2hxWryqGDFv26r9QthLjAzkpF9CX1SowEBvivsV7KaPGxxAWdsgwY
/HJQGo5ON9wd2CzHQGfhi9QR6LzRlmU1igyMtxhgoIkeba79p1yJgfoE+eKx
6Lb0v0a5QxlQyK0w1EEPMP/ol6LKwO3IBVm66MjRd4tiRjLwaYq/+nT0TsNL
fLAWA0dj9gUa0PcdCzf01mYgu3hm4xw0qHv6uukwsOxq1vT5aP221fkOugx4
OnX4L0SH/VzEmuoxMOBlS/litIE+/TAwbkBStyV9Pk/bW9uQgWJF1em26Ku7
VXKHGjHw7IW9swPaY4dipyww4LzaKsARfSJFRo81ZWB7qmyCE3rQsO5dreYM
MAX+113R3+9zmbVWDEgj8/Pd0BOyRd8rbBkI1Mm+vQV9541ocr4DA0FhW3Ld
0dlz+e2pjgz8yfh4yQPd09B9NdYJxztGJdIbfa1AtiPUlQEvk0G7fGl8XwzQ
8XVjYPONh4v90Orj1TAPGHjbaqwSgI7dOi7V0Z2BL296NQWjP1hMbzX3wPE6
kHwxFN350Ejb0JuBmTXDnSPQNZ/M3XR8cbwatgyKQh9KXJai6sfAttiY4pNo
kdC5WS6AAc0+cevOoI06NmvxwQxEjff5E4+2Pujp2hGK8yfRPZOInpS5P6k+
goHEoFLtC+jXfsGNlVEMGBdPzLyEtmyPGFkUw0Bc2q6paTTfXTFOGbEMZC6O
TM9An0ugHwYC4kPUs9C+TRfrI5KwXs47huWgNR6kq/qlMGC/XOb7LXTMomxH
91QGHErDl9xGv9yYF+uUwcDAd23JxfT8o4trrbIYCMnQ+lmKLjh4d6hRLgMF
ujNn30M7+1Q46OYzcGW95r4K9LP+T2JGFjFgs6Q15zFaEZ7VKJbi+LUc+VyF
Hj74pVJ3OQPVen8GPaf5Dqq1FVTg5/Xs9V+io6PrMA8YmNPib1+L7p77DvOA
gTCLI1vq0HdLGhVLaxgwGtu09x19v32TVVYtA90GAwI/oJ+znyKS6vH6gf0P
N6NHXmutjGpk4LrMu4DP6IVe7XIBzQycLfXb20a2+Gbu0cpAbI5g81f6e70f
oa4dDKS817MX0PPodFbYChgoMllk8Au9agYjC524vhomDRGiS6zFpnosA2pZ
zV9ZtNRXEqzFM+BSuO0Oh1a+1V2u1M1A7u97YVL0v+1BLxaG7BNY/0FXueDl
ZFkImdzRv9dnXK/V/QKa5Vjoo5L/QAbdbt2/tEaRhdNzl/v2RRs3DsQLsqAX
e3+sPHr7ocGYByw0TJR90h+9W2845gELseyw7QPRy4RqmAcsuPCcjDK6/yMN
zAMWDAwy44agk66NxjxgQf3qjHHD0fIXx2EesDBoxdHrquilaRMxD/B+5+RM
Uaf7K52CecCC9oqMdA30xi/TMQ9YWHR1j4YW2nHYLMwDFs7E+B0fg960YC7m
AQv6uyaJtNEnt8/HPMDPGwWtmYCuP7EQ84CFTb8DCiei599a7NFqzoI4a/wQ
XXTpa8usWisW6hx8tkxFO3fh68OWBflv7vl66GEDsPwcWDi6R+HvDPQPbSxn
RxbW/rIzM0A3z8Hl4cRCgIvJ4dnoTitcbq4sdJbW3pmDHuWEy9eNhVvKQzvn
of9tD7aw8HilRHM++qknXs6dhUlR4UsAbeuLt+fBwseC0p0L0T8P4ON6s9Dy
KvG4GTrDD4fPl4XZn8akLkYH78fp8GPh3Se7Igv0vj04vQEs1NSOr7RER+w4
jHnAgkrx5ZfW6Nvrw/AGWciMefJmKVpm+THMAxZOOcfX2tF8m0ZjHuD9qQ58
voy+f9opzAMWbB9Nvr8cHa0Whw/MwritnTkr0dZ/KQ9YsJa6nFuFrm3FyyWx
cG7Gy4A16IYqvL0UFtrL0l2d0atz8XFTWZhx6dNcF/Tyszh8GSz4vw9QXoeu
DMTpyGKhwj2wZT26eCtOby4Livafb7ihJ9hjueSzYHf82v5N6EFzsfyK8P41
3hhvofoci+VcykKt7MburWj7AfcwD1gYvnDF7e00fmJcbhUsrKi9umsHOuAT
Lt9KFmJK12vtQj/7tz9g4Vn3wWoPdEIhXq6GBblTUh8v9IcreHu1LMChRjVv
9EXcXSXVs7C/bEzhHnRjAA5fI47vyiqHvegzO3E6mlloMn3b4YuucsLpbWVh
WNhiv/00X5ZYLh1Y31pqcn50vTlYfgIW9gyyPXEQbT4Ry7mThUvL24ccovpR
o+XBwvOfn2MC0L0VcLnxLPBNZgOC0GrS35gHLIzVkTscjL72/S/+sGBVMZU5
jD7wgfJABAohCutD0JYv8PbkRNAzU1AZih5xDx9XUQQ6L99MDUd33MThUxLB
EddH0UfRhVdwOoaKYPD70u8R6PA4nF5VEbwxL1l0HL3qKJbLSBE8TbmXEEnz
5YflpyUC7vuzb1Fo0Q4sZ20RrBj/yfAE+pELLg8dEXxd+jvoJDrWDpebrgiy
Nms8iqH1TctXTwRpOxfJnf78//2BCGrd9iw6Q/U7Hi9nKIJZSzIOxaJfqeDt
GYngiUbbzTj0JXl8XBDBqeZJrfFUH1IcPlMRRJ/2GZyAXiDA6TAXQdmsR/PO
oZU+4vRaiWD0Y831ieimF1gutiIotAgIPo++cY/yQAQht1uTk9D+tygPRBCs
4lCYTHmWSnkggrxNj55dQGvEUx6IYOSlhU0X0YKjlAf4++cPBCnoO36UB/j5
bzbiS/T5nZQHIjizelz3ZXp+F8oDEfw9GNNzBf13KeWBCO6tOPMnFT3ahPJA
BO9bpkjS0BVTKQ9EYD3BuSud8kqD8gDnS0ur7So6UZHyQATTn+2vy0DXSLD8
QkVwdfq2h9doPtuxnCNE4Gv548Z19MNaXB5RIjivKh+fiQ67h8stRgRqiYV+
WZRfWbh8Y0UgeN3jlP35//sDEajcf2d4A/0thPJABAmbbQbnoO96Uh6IYE/Z
8nbyCCfKAxGkVncW5aLFZpQHIphyUjviJuXFVMoDEQxSEKy4hV5I279cESw2
tBqVh87sycMJwXpQN2khJ7cV4g2KoPjW48v5lN/PS3ABi4Dv3b6hgPIiH5dH
uQgi+57XuE15lkh5IML12/aaHBNMeYCfn/I4vBCtvpXyQASO9vPnFKHrllIe
iMDbNfwLeb8h5YEIjCI/nyhG/9GmPBBBdsMywzv0/hpKeSCCZ+av3pOz+1Ie
4Hi83nSohPJE+hkLUATKQQoapTRfwnacEBHMsCm/TW75gdtTgQh6zYmwL6N6
+f4LF7AI/Mw2tZF9BQwWtAgueiw7cJeet5PDPBCBV5G9Qjn6rJjyQAQ/td3i
yP/tD8Sgkh06+h7aakAfXCBi+LbqTjrZd6Q8FowY3MfITrmPPjoVj0eKYojv
75JF9jNVxjwQw86hT3QfUL46DcMFJ4ZOI4t0suJeNSxAMWiF1GlVUN6e0sA8
EIPk+4FY8qRbozEPxBC4Z5r8Qxr/t+NwAYshV120j/y2eyIWtBiiPz1rJfee
MBXzQAyqlYW2j2j+HGZgHojB+nl+PlkmeBbmgRimsBUjHqP5q3NxgYjhiIPG
QbJq+XwsGDGMkhE2kJ0fLcQ8EAMnYz67Ev34Dh63TMUwdKXaSfKai5a44MSw
h9/WTh7isxQLUAxDfhgaP0Ezs5dhHohBNDM0miztWIF5IIYRVfYfyTrHVuMC
FkPAzXO6VZQP6muxoMUwXuDmS+YS1mEeiGHQvowycoL8RswDMcxb7tHn6ef/
7w/EkB6Ua0F2vIXHD3cxrP7rfZTs8Wsn5oEYLF7cfES+ru6FeSAGv04vmWoa
n1l7MA/E8NMty4h8zsQXF5wYrkzY5k22MTyABSiGJKOUNPI4LX/MAzG8SVld
/8/iAMwDMTisiZZ7Rn9fEowLWAzKbqYG5LO7Q7Cg8f5LfFzJiirhmAdisNs6
PoyclhGBeSCGVxtXXCdvmxKJeYD1k9v7ObmuLhoXiBjWm639Sfb7EoN5IAZG
8fSA51RPK2MxD8Rgo5g2keysk4B5IAbPhbGm5LPOSbjgxLAme70Tub8wBfNA
DAMc5L3I2d/SMA/EEDol8gg5fHEm5oEYKucLzpDPyNzEBSyG2tCJV8i1Ywox
D3C8+yzMJVtcLsM8EINp8awScmfYQ8wDMaSm9XtI/q9/IIaXT249JTf61GIe
iKFCe34NWTOwEfMA6zvv0ity3PdWzAMx9PFv/Wco/oF5IAZbP5mXZI3vYswD
MWy80V1NnhLQy8KjVQwLRr5+RPbe0x83bGJoLQ0tI3+vGvbQViAG+/hheeT4
EC1cwPi86YHpZN+Lk830WDEc/vnoLPmY5mwMfDGY7/wWTq7pWYgbIpyf0d98
yDYLbTEPOJg44NE68s24NZgHHMg3pS0h37nhhnnAwRyrfD3y1sjtmAcc3F7a
NYxcOMUD84CDsK9OPM3n9ZNemAccXBklbCAvLPTCPOBA+VtBEfnAZQ/MAw6q
bTPiySsd3DEPOKizfrKHXFuxEfOAg+mfVGzJYqkT5gEH7wadmkC+w9phHnDw
qnbeH6rXsTdNMQ84GKE/+BV55r/9AQe5k4anklv2jcE84CCu0NyXbBA0EPMA
v78pdTF5og2HgcqB3YWZQ8nl7z9OY0050OYEH2l9/Z5WsavVnIPF7bVXye8W
p2fWWnFQ6PnNi+w8+igGNAd+J6cakoPKtkzOd+DgmGXyb1rfS0ab4QLmoOOc
8b/1nrt41NVYJ7yfEPlA8t1porZQVw5O95MxIXu+rxrv68ZB8+hJvylPKqyT
N23ZwoH/60MF5LYx+y47unNwfI22F1mml0uLuQcHM34aTySrttmNMfTmwCum
6iPll06t3XodXw7MzapPk6dXrb2g6sdBvqypBVm/0vejXAAHxa90JZSPes+T
RvHBHDjmRGSQxze+XNsRit933nk1ebhwyPn6CA5Wx6f0JfcobXhfGcVByUXn
XMrjllkl6kUxHBQURjiT724ch3nAgXWTbh/yf/sDDnyHmV6nfHevG9kQkYT1
tbranmww6jq+QDg4da2KpfeFxN0CA5WDUMX58eT88s54pwwOBh7UnkPeqZle
Z5XFwTTJoTp6/2iGuKsa5XLQFmqzl1zZNW+Vbj5ef8yJweRdW9XiRxZxMPrp
4kx6nyl+kalTLOUg+YjXYvIld6lKdznev5XSB3ofGvA9joIKDraMHruHXBal
HN9YyUFmnww5spmuXl11NQcR3OVz9H7tu3yaamkNBy9OzJhCtgn/5JhVy4HV
Jq+Sf+/nyiVxSfUcSHzWW5PXDd/0JqqRg0/3ejfQ+3yap/6wgGYO/lqt2EwO
eFPg4NHKwTLl1Z20H1i25OdJ1w4OGgYP9COnP254bivgIMFujww5cPmBAdDJ
QeSTYxG0v3j/vdpSj8X1GrhciVx0sjZMi+dA1fvZadqPjDQ9+UCpm4Psi7wK
+b9/X+DhoOKbs7Sf2Valbdwpy+P7zG0EeVnK733NcjwUxKacpf1PaUj4rRpF
Hibkx6iQM30e/yxX4qFKWf807Z80dt+ZlDuUh8tXQweRB/tt3JSiykOef8RR
2m+Fn7ibHDOSB0mkSW/y4dwX9biBgX0NV/bTfq2n6fQQb20eJrqV/KT9XLf6
ABs3HR6UdUI3kg+5zQl10OVh2sS/b2n/d7hArcxUj4fDmydbkhVUs8Qz9XkY
0NSvmPaPNrW8nrYhDyWN2ZPIoSZ/3Yca8RCaZnyW9pt5K8vTZYGHjcY5fcnv
Rxi3MaY8rElW8Kb9qeiY94RWcx42Vy/5QPvXvhkbt9Va8XD00S4L8kAfpcwK
Wx4qIvfn0P63v2BvV54DD8O1tquRu5Xj56Q64ngegkDaL7e1eAfHOvHQk/67
lfbTFRsUqkNdeYhNTrIkx0c5qfm68WC6YXwW7b83/9sf8NCv85QSeYJgSoGj
Ow8tVm1etF//oJktZ+HBw9vdWi9pP3+056uToTcPzZtMppMnH2++oePLQ69x
ZtG0/6+oiOmn5sfD3BtTv9P5wP76H1f5AHyefj3m5Lcm44r4YB5+TspLofOE
XWDf4V9Dedgxwv43nTfu7kzxbojA6715uZysLce/fBLFQ8baudfpfBJoq6Bf
HIN/nxPWm1xj+ib2WiwPi2qKHOk8o9bqLD2XwINByatrdN65/Tzf6XgSD4NV
v/2h89DgC79zDqbwkHNEzZ48duXUPztSeRgk45pC56fOTitYm8HDjFPFXXS+
8vVesc8mi4ehBtMWkgsaLFONc3kobi88QeexnAm6T6bk86CZ5fSBzmtua/gW
jSIeLEKGTia/3J0rHFDKw/Rdn/fS+Y73dOS7y3lo3FpVTue/huXtjKCCB0uf
yv5kn1GbvjRW8nDg1IfldF78r3/Aw7b7CufpPNm4Ycy1khoe1Pss/UznzSuN
Gw5l1vIQvSp9Enn8/Gjz8/U8PChR8zxL93MkrW9kI9anfsotOq+uunGt+GAz
D3tKFnB0nu1379zmHa04H47cXLJnoW8/5w4edGUfHqTz76lYkyQrAa6Xexkl
dD72Wi2cNK+Th46Tqd10fu7X+1TmJJaH7d6FRmTHE6PGj+B5yNzccuAUer1s
7Gn5bhxvd+3bdP4e58Jz3F8efIMPMnQ+H3Upx6ddVgIL54inkR/WTZhSJyeB
VaMubKfzvEaPk+ZjRQncmu57OZrqYfhS69tKEnD2PthI5/8GjT8304dKwLIl
exjZZPiOlWdVJRAUpGxD/QKHnriZESMl0HvpxcPUT1CtD7Ly05LAUwvXwmPo
iEsTk3ZoS6DRy+oH9R8yXaInu+hIYE7lpjHkAIWbQltdCXxYmrWC+hV/U0+L
FuhJoLL3uHDqZ/zbHuhLoOdzZWEY5XHuyevjDSVwiE38Sv2Py1qZrmpGElik
nzSC3BIQaqMIElhxsXoJ9Utqnmvs7TGVQLbR5H1H6P2j5F3fZS4Bu74FV6i/
Urwg1PeLlQSM/ni+pP5LgZujXYOtBLy0V/+h/ozb3i9uzxwkINjnMZF8Z//M
3HuOEsiV3nQIpPHcOX9egZMEyq6P96f+TuCyfj3XXCWgcvzRFer/tE+I6r7g
JoG8s7HV/uheP17Oit0igeTaUwz1i0LaFn+KcJfA1VYZdbK+o9PsQx5oj8kL
qL800Fhplqe3BC56K2w5gFY+u+nDOl8JnOy8cJz6UfPdnfTs/CRwoONHzj50
3M3OyfMDJLDGiXlD/SuV3To1kw5LQM88R0r9rQepPZrDw3A8r4/TIifY+6r+
jZBAxXF7Mx963++OLmqPksCRL/pbqT9WIW/R90UMzlfR82PUPxuhclGaFyuB
9n5jsnejE//tDyQQ+XzyS+q3mZ3Wb/FPksBEZQHjSXkh61HrmoLj83STCnnY
1yVekCoBq96xc6hfZ7y4Il8zQwLPc/ydqJ8Xrdp8pTsTf/9upP9OyuP15+c3
5Eig9JB3EvX/cjQlgXl5eP3EoDJ3dPBy8Y7oQgkcm2neRP1C/57TvbeWSKDN
7MHfbeiLWq8WmJTj/b/gtMg/C3ImDauQQHDtZ6B+47YKvZKOxxJ4sDx8HfUj
+y+x4+88lUC3TUvAZrTgeo/HqRcSsFneeJ76l2OdpuZ6vZbAa8nawo3oaw7v
yxzrJBCzYNNL6ndGxMqfXfReAkd1hO0bqL7G5hvPa8L1ld2vm/qjxtLmTMPP
Ehj+NmUgeZhGZIdxuwRuJD3QoH4qHC34ZfldAgF9d05ypfe1yfr7rr8kEDIw
UZ/6rychYv1BRgL38+2N1lK9HptRdYGTgGFP5ALq104dvebv098SaG6zM3P6
/P/+gRQeeCaYUX939OQJ1UZ9pNB4dvvC1egzyU83BspLQdet3Jj6wWtdOh9V
DZBC7tOkWY6Uz1vOiEYNloLHm95TqH/8pej2r/3DpeAWKNBagb66yin//Qgp
RD1xGUz95jLwNzfXlMLPWyt7OaAneo+6XDhWCmEmtQJ7+vzP+U9n6khh5faG
t9S/FuV/KMvTlYKTweYyW/Tqx92HTKZLIe7CvsvU71bWTpSvMZCCwnXlMBvK
qyeFrtvnSiHPcfoW6o+bSi0+/5ovBUi7ZGWFtuDmSZaYSmFVkv486qdPLY+5
6GMuBanRZ4MlaHaFTYO3lRQmH86dR/338/nul81spdDumWxtTvnXIuhpWyaF
aX2vbaV+/bF3r76vXSmF3qa10YvQr5M13FNXS2HDhFH3qL/fPa3qQLmzFGxv
hvSYUl4ff6+e7SqFR1/6W5B/3LRf6rFBClXlN87Rvw8UpU0a3HuTFJzN9kgW
fP7//kAK+3at3Ej+H5QkZvE=
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYDd0XB3CEUog3KV3RlSivELosQlEpQhJCLqWSJCFJoVQUoQhFCKWk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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa]=1 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa]=1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12XtYDd0XB3AKlVBulaQQQghFKC2K0kUlhFLIPVSSkHShi6gIlaQIlagU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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12XtYDd0XB3CEUog3KV3RlSivELosQlEpQhJCLqWSJCFJoVQUoQhFCKWk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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa]=1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8593460811697683`*^9, 3.859346097191126*^9}, {
   3.859349234819049*^9, 3.8593492637291937`*^9}, {3.8593503606304483`*^9, 
   3.85935037086751*^9}, 3.8593554337649117`*^9, {3.8593557448102837`*^9, 
   3.8593557935875597`*^9}, {3.859355840464012*^9, 3.859355846008582*^9}, 
   3.85935808535456*^9, 3.859358234193108*^9, 3.859358477387856*^9, 
   3.859358735664482*^9, {3.859362665070489*^9, 3.8593626729614563`*^9}, 
   3.8594458549851313`*^9, {3.859446669840324*^9, 3.859446693414082*^9}, 
   3.8594474380403357`*^9, {3.859447498154645*^9, 3.859447521137001*^9}, 
   3.859447812005652*^9, 3.859448228406169*^9, {3.859516432450593*^9, 
   3.859516596649884*^9}, 3.859517045255844*^9, 3.859517083796989*^9, 
   3.859517314835856*^9, {3.8595173553231153`*^9, 3.85951736690488*^9}, 
   3.859517431244108*^9, 3.859517469637212*^9, 3.859517685762904*^9, {
   3.859517743251485*^9, 3.859517785806505*^9}, {3.859517846352826*^9, 
   3.859517857649295*^9}, {3.859517896719269*^9, 3.8595179570847282`*^9}, 
   3.8595181027548447`*^9, {3.859518137399407*^9, 3.859518148999012*^9}, {
   3.859518190851907*^9, 3.859518202569735*^9}, 3.859518252679822*^9, {
   3.859518361566477*^9, 3.8595184361432867`*^9}, 3.859518472236313*^9, {
   3.859518555087987*^9, 3.859518584416103*^9}, {3.859518760557122*^9, 
   3.8595187671623783`*^9}},
 CellLabel->
  "Out[3243]=",ExpressionUUID->"fe83afce-e51d-4b8e-be7f-74586994bcc6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 0.1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 
  3.8595186072182293`*^9}},ExpressionUUID->"b9cecd74-6459-448b-8c1d-\
1136eb2be48e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta0dot1g0w0", ",", 
     "eta0dot1evgw"}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta]=0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}},
 CellLabel->
  "In[3349]:=",ExpressionUUID->"e4cf4b4e-9484-4f94-b146-373c3c4221c2"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntYTVsXB+AUpaIkFKWiSEVFCNFIUamkC6FIculCIalEKYlCKEKiIyoV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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntYTVsXB2ASURRCKYqKbihxKkUjIboIRSoKuRYVlVS6qxSFbkiXT1QK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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta]=0.1 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta]=0.1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12ntYTVsXB+AUpaIkFKWiSEVFCNFIUamkC6FIculCIalEKYlCKEKiIyoV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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12ntYTVsXB2ASURRCKYqKbihxKkUjIboIRSoKuRYVlVS6qxSFbkiXT1QK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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=0.1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta]=0.1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.859518731484272*^9, {3.859538200216712*^9, 3.859538233980338*^9}, 
   3.859538548676083*^9, 3.8595389279582157`*^9},
 CellLabel->
  "Out[3349]=",ExpressionUUID->"6c51898c-cf2e-40b6-9ba0-84b200fbfd0c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
  3.859518845056589*^9, 
  3.859518845185258*^9}},ExpressionUUID->"be30329f-f9ba-4527-8163-\
186a874e9a90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta1g0w0", ",", "eta1evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}},
 CellLabel->
  "In[3362]:=",ExpressionUUID->"f9d1d811-7b3a-44d3-b420-393dada6ea65"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki
Y0hk7pZKRZIhcylNnPOeGX1rf/7x/J7zvufsvfbea6+l4h1o5yvAx8enx8/H
R/4Huc9lDTKngI/8Dfk1cBssy15wpqDy662TgsQ/6umKAjSY23FzSBL9R2JA
94QwDVomjoqqoXv1s4+9kqABc60KVwf9zEGsREWeBndz8vJN0SmBy3+GqNKg
0ny+vC3a51L/yvZVNNgsaWLtjlZPN/JU06OBibjtFn80a/pWeugmGngHZgiE
oseFrD+8M6OB/YH05Gg0p9JeXH0nDaTYhpxk9KqFRTvDd9MgXyVqbRb67ALn
+E43GiwaCzEsRk89dH6tuZ8GZrBEphYdRT1aeO4IDax0nZ6/QBuOOtp+PEmD
5Q1bLLvQYqfskldH0ODll0+3h9FzyzN7LkTjeHOkW36h5ZPNlHuu0iCeN13H
QdvLb/TTTqNB3o+4WMFhv4YCy6jSqAwapBxv1lyMVlumOt2XRwO71Oxby9B1
KZKWOqU0GLJdPaSODnm8NyXmCQ2Mc9xYOmj7MNroQCMNgq4ZDBuhbcYHdPXb
aHBUquaOJfoQRzEqrgPno/tltT06t7Sse7iXBl+/Vye4oQXFb65aP0oD1w36
zQfQkZJd5xJ+0CBDxbntKFq1fl/3GB3XI0s9Jww9IrZVe+M0DW7X3rGNQjcL
nYlJnEsHh8DatwnolmzB0XFROnyuiVRJI+PNnjA0lqLD/cqFOzLRx5p04pMV
6LAs9PjuAnQZ38DHiRV0MBGsNipHG7j/lDNdQweJPZ/m1qIF+tz23FhHh+vH
ugpa0JIhOld/GdOh0aFY+w2Zn86h+i0WdLgz65vUhRZaKPg93YYO6kGcrs/D
ZD/MEZ10ooNH/kHWF7SYso/GVk86mBdUsn6hw/doGN/2o0PPsaGPDPTaEpud
tCAc35zx5Bm0hnrvbsvTdBBxaftXcMSv4UDdf053z9MhPzS2SBQ9cUzWnrpM
B4aX+nxJdIXFawur63SYFM80lUe3bBzVz7hJhxvRrL3L0XI2bgrMLDr8btXa
pYkuP284u/0hPv/KUH0tOqkz9FNmOR2y0tX716FrzBQLWU/pIKA9FWiEXtml
dnpnCx3E42+MbEF3X0yA7Nd0eFUip2eFfmvv8pf9gQ7r7oT62KKFN8dVW3+m
w45dVcGO6AQbxcM5XzC+b955uaLFzxYpcH/RwVfDStcbbf32/UcbJh1Whj34
eQBtsSUu9f4sHRxbv1wJQM/09LjyhChgCM2XCUb7J9Vp7hKjgM9kYcwpdGrg
upkHMhSEBTGGwtFhR8y6p5Uo8E5rUIkk8782XmWnQUF11RGrGHTIB6V7eWsp
ONv+1/kKGd/GX/Gz6yko6Q+2v472aLU572BKge1Im+4N9K+jFmcKtlHgNTh3
+hZa3/RDOJ8dBZ87VQoz0Ot1mVGOzhS8qFcxu49mWhQlF3pToJw9tyUfHRTB
yRc4TMG38LZVj9DZPb2te4IpULANDisj8Xfc9e1RGAVNS/+WVaKNma6LBS9S
8KE3oKMGnVM9Y+IST8HupPqeZ+jmO7ohpckUmG6hXjShM+7Pls+7Q8HdCZGM
52iDd+4st/sUHLos5NGGjlFwMK0ooiBLaUywHZ1yZSBRuJICy6Kc5Pdod+XZ
b57PKHDVsRTpQh+L7dlc9ZyC3GfaAZ/Qbudu3Fr4loIfXrV1fWg1gfX0fd0U
rFr2e3qA7Dexp9tqBinw/dWiNULGn698T/wbBTe7TCy+kPm1+9H3T1Lw+oOX
3Td0Y0TS1jo2BZwJ9R0/0C9qM9KW8DNAWTZJ7zf6YdS17wcXMMDUNVtkCu3b
672hYTED3Kv2vKejeTUyMdJyDDipWR7FRB9SL+7yX86A2LIyDQ45D0qay5u1
GJBm51TDI/s1OypgqS4DshZkGs6iO8tbqgI3MuB+99V8vlH8PZuvfM+3MOBB
req8OWjnkAnLZTsYkFHtai+IHtd6f/WYAwNSXxkmzENbHbrZ9cKVAZcYdVUL
0LH6W+WUfBkQvO7rWxF0RvwHtxMBDNibUP5xITo50Dzj1QkGbJpZ8VoM7TmQ
NqxylgFykUYli9FCPe0qpy4xgKbEvbAEfclj3LM9gQGtnS5mUujBoyN31W4w
IOmuNyWN3pji2h96jwGDM8kpsuh6a9rS97kMUA88rSWHPnI320m9hAGBNLFy
ebTFxaCU8GoGVETv0VZAW/Lt7exsYABjjf09RfQJCbfFWi8ZYPDtr4Ay+mXN
GZtz7zG+5e7OKuR5TtWVjz34/rXA+8vRU28WvV49woA/ETpjquiW9eeFIycY
oHU+V3oF+tkGsW09NAZ4JrdvWokee1cdrc3D+D3JdVRH686GP4+aw4SXkzo+
GiT+je6C/SJM4G4I8tVE75R3MdORZIJGioezFlpWJDgyZhkTHAX4t6xCL0p8
0DSgxoQL5x2UVqPXFDH49f9hQpGE8x/ikx6epnH6TOh4vLj8H/RE7tdzw0ZM
4BwKO7QGffFSTIPBViYs07khpU3Wk2fOl2DNBGMR3wri9UJKJmOOTHBjjm1d
i96Vu+ScoQcTQunSb4iTBlQbrh1gQqoAb+u/aL5CG77xQCaUqCZWEEtvajUx
OsUEA0aljA5679Oy80nnmHBLyuoY8QtN2ebvMUwYvGjVQuwTzZhrksiE2c3V
C3XRqz9YWaSmM4Fnk2RNrCouG/szkwndD/suEW/Z6PZmcwETrjkmVhJf3y23
OL2MCSttKz4Ti3jY7P5Tw4SbaWbTxGVO0+nmzUz4ob1ZQo/sL1AZvPUK5y9d
pPR/Sz9To3VivLdHqRGX9XccsuxnwuK3bcrEwtc9Su+OMaE3M1ySOGGdD5v6
yYTw5jt/yfcbtw3BdgYTBPRWjRAr7uyKzpxhgjd9RS2xRr3pO5YgCzL4E64Q
uymvXGq9iAU17vscieuDLnjnSLOgXPiBNLFNiWMhV5EFsYKO7SQ+woNZTFt1
FhjbBIcT06f3m+Zqs+Dd+Iwq8Xzh7PgZA/z8LaORxN9SyOmTvQkL4gRdnIgr
py6oFViyoDL2nzGyfgqbTgTy7WKBtUnbQWKH3WeqHPey4Pu8hO9k/R2N0qYL
vVgQNXxqH7Eq9cJ4ziEWqL6J7Sb7p+70orN7j7Ggqa3ZnHh5u19NcSgLPHpV
H5H9ZjvVTReMZMEsr0CceOeoi5ZrHAvuau8NIPtTJodyK0tigemJNS1kPxfo
ZiXMv82CsddaUqv+H2+fWvccFlxaZ+1J9r9B/cbxikIWrC5Lu0/Ox9qn6mIi
j1nwHoS/kPNDi9LQ86pjwenBLEXii0rGjlWtLFBJ9LYj520o2u/EwnYWvHTY
do6cx3n1uYn7PrIgWMspj5xXXguv4MkACxQl4tvU0DXpPo1i4/i8yLev5Hyb
GY188P3DgpMyh2fI+b9dfPzLUxbGQ19qEXHDpDx9MR8bPvh8lSX54hHfp5kD
89lw8cGAAsknfoN5gs/E2aDHnVmmhJ6MTxCWXMqGrx5m0iT/bF5wWfSQChtu
dpcuIPnJZHupYIMmG+Ys28Ym+evFNuVJKR029IyLjpL81jv346vDhmyQ2zjz
cik65ExHWuNmNryUkisi+fBWiZSTzHY2jITsi5dBW2feEwqwZ8NBr54DJH9G
WwflNrmwwaUjDEh+ta6O3iDrw4aaNqslkuT9gS+1Af44fqutoxLo442x/zYf
x893HSkm+brb8+QN2XA2eAw1hYijW2vzfgdEsSGAuWUTye/GXSoGzVfY8D1p
aprkf5OC4SDZVDa8q371RBTdtvHbrYC7bFju23GM3BfDl/Wrmx7geNMENYTR
F5JftsoUs2GRg2/PfHSRS06LfxUbclOnLpH7x3uwtaKxng0PPQvWCpH7RmlN
qvQLNsiXXf04l8R72We/w+/YwIzNPEXus7qujtUNn9hg8mNQWoDMb7vYiOQw
G6gOq1Jy/wmcvR5z8DsbJDePWPzF+5Hu76r8bIoNWesf9M6gA2UD8iW4uD6V
qQen0T+bcvwOCHBgg5wXg4sefTSaVSvMgYrGsrPk/nXo19wjsYQDi4riBNlo
o+0hMX7yHNja/+Myua/v8l7p1qtywMWmU4SBDv2l7iy9mgPWQpvjyP3+VjmO
F6DHAWX+9fNp6DspDJnnmzjwFh5fmESPbT9QrGiO7zc94ZJ6IWfLUGPITg60
xpgH/UIPnPG0eb+bA+JJe0ZJfXGNNe60yp0D64Zp9hPo2vKTfVH7ObAxWLKJ
1COepaK9Q0c4oLCt7p9x9LnJfPtNIRz47P0rldQvMketLdMiOHCmIWdmFK2h
y62iojnA8Rr1IvVO2bqirF3XOOBgkd88ROqPsAPzi9M4EBvEXD6I/ldA87to
JgcyPrdFfEavaJsyO5zPgeSElb2knkrubJRvK+XA/sgFOr3oM4rpAZo1HJCu
DY4m9Vd/QYjh5SYOrodv70d05Sm3C9/bML6cz1qkXhOOsTK36uSA08znU51o
PymB/vw+Dpj+tm0l9Z2vm8U9oTEOJB5fvvgdWsBT7qrnTw6YX7NzJfWgkULY
wyqKA+6mww9eo6VTDlIiMxzoi26fJPVj4n9fDroJcuHZPjnDl+i8ij8ihQu5
INTVcuE/Uj+6RveypLhQ2vemrZX0F88Ku0wUudAUoi/Rgn7Q5zFzaSUXNuTz
9pB61bA8Y1fbGi4sCVK+10DqN/PADmEDLti/zh4j9a3h9VcRlsAFVl2UZh26
IP3x3kgLLgiYPw94Subv8o/nUxsuHPHyLX2C9vqkkzTpxAWTJfuoKvQjsee0
5Z5cOO1cv47U02n842ft/LggbRB6qgKt+CjFICIInZ/0hNTf5lIdy/JPceFM
iQi3BC1icHvNu3NcsNg5sqGY1O9LKH8qhgsnI2ROF6GDC3q6pRK5IGzxsOoh
idf0jkC9dC4I5txhkHrfYb61rm0mF7xTf+vkkX7hbb/qwXwurFC8G/gA3ZYV
NR5TyoX4XVR+Dnpt1we1J0+40LN1w1AWet/+tj5OIxcWzPpLZJL1c9wvur2N
CwohV03uofXu51UWdnBBpizj0B30e7vEXsU+LlCPMq6R/sTIQ/lU5igXHgdc
LUsn56tt91W9n1xw/e3/jvQzkcn/Kn+iuPB17YaJFLRzXblW/AwXdutTf5PQ
/Ob9j2yFeJDHu7OY9EMhqx4WrhDjwXDkOqVr6CdBymoisjyYflOnkYB+I7lJ
il+FBzM9umvi0YUysxHztHgwkpumHUu+//R+H0VdHjw0+Lma9F+fNpxoMt/E
g72X16y8RPqJvVo3w8158OO2h/xF0j90R/1otebBvmMRohfIeauIrlTcw4Nn
CxI4EeR8/9HmRXvh73vHjZB+zyf27BP+wzxQPhvyXxjpXyODp+KO80DTxS7v
NLq3b1H2yrM8kOTKR4WQ8V63bX8fzYOvzlino+Pz1gdfSeTBzfAwHdJfrq/s
NlW5xYPk+R1iR9ETDsYTDjk8WJ2VJhCIzr3o769RxIP9Vm+FA/6/f71f3HrM
g838JzUOk/7rhtLsozoe1D2PdzmIFg3NWejdyoPem0tySH/77dcks+I1D26E
CwvsR7fT5tbkdvKAeeToCR+Sn2KGHA17ecA6YjlL+uOy4sg3/kM8SA2/etsL
XXzgtwJ85cGnm1ttPdFVJcqWpT94UPM8YKkH+r9YuR3Nkzww5hdku6H/BxGr
b3I=
        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw92nlYTevbB/BOIQ2KRooMRRGKqIhuQpLKKRRRUqZSIaSiKEKIQuapiUKR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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12nlYTesXB/AUKiEqokFUhK7KVAiLJk2ikIQkU5IiSUXRSAiRSKYoqitK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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta]=1 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta]=1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw92nlYTevbB/BOIQ2KRooMRRGKqIhuQpLKKRRRUqZSIaSiKEKIQuapiUKR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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12nlYTesXB/AUKiEqokFUhK7KVAiLJk2ikIQkU5IiSUXRSAiRSKYoqitK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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta]=1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.859518731484272*^9, 3.8595188571918173`*^9, 
  3.859537304297966*^9, 3.859539215364964*^9},
 CellLabel->
  "Out[3362]=",ExpressionUUID->"7f429409-5a1b-45d2-832e-5aed1e10ae87"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 10", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 
   3.859518898476948*^9},ExpressionUUID->"b576bbe1-e0d5-4a51-8d3b-\
2434b8b2ae25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta10g0w0", ",", "eta10evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta]=10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}},
 CellLabel->
  "In[3377]:=",ExpressionUUID->"bc4814e5-4b2b-490c-a2dc-d6127cadc760"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw1mntYDWsXwN0roahEpVLpinJcitKqJCpCCKWiXJIUoRK6EYpyKwpFFIUo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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw1mnlYTd33wCM0EipFKIUohFBIq1JJJQmVUlIkRUhFUZFEyJiMIRkq9Eqi
UqS3NBor4i0aSWWoe86559zCby2/53v/4Pk86tx99t7rs9deyzjvLU7r+0tJ
SWnhH/T3gvujpiyu7wEp+jT6FToEL6+IR7b3gKXEcChBLrKxB6bJDnkzAHn2
2TKbwNYe6LtqYieHPOPSjwOe7T2QM7UybzDyrItypQ5dPeCVmqs1HHnByRGD
4GcPiIfLRoxAtt8zwsqA6YFdmx+8HIXs7SsXo8n3QNfDYnVN5EjLH0VKffj9
PTNddZCTR5X1k5ISwdnR/Y7qIjOHLpj9lBbBleDaPH3k60bbohplRKBv7PzJ
ADlLa/HjVwoigA37eg2Rx1rr/CpUEsG7fh5Kxsifb/6Zn6ksAk6mZZQJsrz1
x/BkNRFcCFMda4Z8WOtJ7gkNETxzZtQtkTcaXeX3aopgx+UoBRv6vkMHjIJ0
RJCx/CFrR+83akuot64INm2/8G4p8szPrtlO+iK4+1s/czlyzHdLxsJABGGs
X7QLzY8hfURQ7uJk545sdl8nSMdIBJcmtCusQU7dNiJTeb4IJJ56xd7IgQEK
P6VBBPXSI4N9kY8n9zdgLERgqXJfwx95qErf5lZrERge783bjNxZJL5dYyuC
1B0/lm1DHp/BdhY7iOBqxbHGYOS8WlYv20kE2nH1vjuR78zlN153FoFeVm3r
LuRf7/tST7uJ4KHNLrco5PQH0u37PUVQsfh5aTTy/ZeKuqHeIvB+UDklFnnU
BHVfX18RRB8NjYtDTtww/rqzvwhaDNd+PILcsGh6q3WgCMxlNaccR+4uma9j
FCSCiwp3g04hv26y9tYNFQGzQOVeInLEhWXJauEisLls13EOme1xb5SJFMF5
A2eNJOT57es1+b0i6PhuaHWF9tOuLZ7t+0Uwp6F1Qwqy3u2dSXVxItgj8dt3
A7k6fG99WbwISq0Lz6QhL/4Sp5F7QgTyRR3XbiMf6T7hlnZaBLab2tP/Qb5w
jj4iOGCVm3YPOeTTlbq4JBEULfFIzkYe8+9NtfBkXJ+YmhM5yCcsM5z9r4tg
WufYXY/ofXzun3ZLE4HXHhOPx/T+Wnk1tndEcMxyqvFT5OxdT5TnZ4rgkVG3
QjGyW3Cxk362CJpXHax7hlwpX35CI1cEsrd6ksqRZeH5K4UCEUzRn766Cnn4
sNdKfYUisP9gpvwSuX1PjUNXsQj8c8b/+xr50NF38fVlIthX8l9ADTI/90NV
VRXOXz/fwe9o/fPrFQpeicAkDVLfI690/GR7p0YEAt9qUo9czjTFJdWJoOrn
ysqPyKrprWXx9SLIOX5yeROyydYvMpGNInhSd762hXhRh3VgqwgaygKXfaaf
N/i237NdBCprh5S2I5fp/ix26BLBuuSwOZ3Iy2eIpOGnCF7G3b38DTnHjrMw
YETgOCqr/09kcaiwV5MXQZfT3jU9yEOy+gqV+jDeDTUeMMh//n5EsDl/zyAx
jdcDHyfNwPJvmY4C8uaqQZGNMgw4PstI6EX+aidf8EqBAb9FO978onirH4wP
ZOD8VgV5qSa/wi0Rw9AHDLSYB8zvj7zDQBV9wIDVo0TfAciretTRBww8rY8/
PAhZ5dlo9AF+3w3HdFnktHQt9AED/dQ/Fckjj7gyHn3AQNmMubWKyJ43JqEP
GLgh8mwaghxZMAV9wECSh+OXocg726ajDxjI2DL4y3DkTSqz0QcMcAMGNKkg
R5jNRR8wcIpPrh1B37dxAfqAgRjbL8XqyN3HzNEHDFRKqjNGIa/IsgpstWZg
g5zfqdHItdWL79TYMuAamhI0Fnlb95KuYgcGLpvH2mshT1bE7efEwLyAoeO0
kX/p4HZ2ZkBfZP5TB/m7MYaHGwPb3o/Km4As2GK4eTKgMPZCpC6ythuGrzcD
fYVFCyYj+/79MGBedEKsh1y6BR/nz0D9ONnbU5AtQnF4gQxUfZrgPg35Qxi+
bhADQ/s6BkxHPhqO0xfKQFqoS9oMmr+duBzhDJxbGmBjiGy7HZc3Ep8XO7F5
FvKygGj0AQMho+NC5yCHeMXiABlYN/TUQGPkbKdD6AOcf2/LY3ORh1ocRR8w
YKqcpDwf+eC0k+gDBqZoJ500QR6tnogvzMCWY5aKpshVv8kHDMi6n9oDyDat
+LgknN8xX3+YIVtV4PCSGfgdeN3NArnwLr7udQZeLi0rXIicdwanL42B90+W
aVshz4zC5bjDgMYT8yhrmv8NuLyZDJxdcvbdIuTLS3G7ZDNgH7BSfzFygjFu
v1xcH/WwcFtkWW3czgUMrFkhXWKH3KfwFH3AwBNNRn4JciCH4VaM6x1uZ++A
7NGE4VvGwKR1cnFLkV9U0YcBw4apTx2R83Pwca8YCG3LYZbReK7j8GoY6Nmd
rrOc9vtJfN06Bm6m9HdYgbwnCqevnoHTq55uX4nsvxmXo5GB/EufE5yR37jj
8rYyMHp7UKYLcq4tbpd2Bu6/XVfuiqw1D7dfFwOx5QX1q5AH6uF2/snAcbuI
Tjdkv1EUHgzUrE5h3ZHtFTDceIznXwa9q5Hv9PWiDxgYNFWnz4P2y3fyAQNM
527eE/laI/mAhXv3j/9cQ/wGhyfDQk2/e61e9PPF+LoKLLhXN9asRV7/AKdP
iQWbyWOeeiNPSMXlUGbhnPSGNB/k1+dwedVYWOb9OH4dje8wbhcNFgKsdALX
I3/djdtPk4Wu26dtfZGdA3E767BQfVZVZwONdw2Ghy4LY+VSxMQ/HDHc9Fl4
8WtBmR+yBr6thQELLaGfEzY2/S8/YGF18EUPf+Q54/FxRiyYcGu0A5DHq+Lw
5rOwp296C3HfQHxdYEHvgNKVTchPSKcWLBgn9rpuRt78BZfDmoXbk9nBgciD
6nB5bVnYZ973mDiuDLeLAwtFDUM3bUHmc8gHLKz7PVN1K7JTGvmAhc0p3nnE
iefIByx8qLrsvg25JI58wMKt8A6e+FMY+YCF5tsWJ4OQWzeSD1iI9EnV3Y78
cRX5gIU8t3W5xHWLyQcsvHJ4sigYuXou+QDHA7lviJ9PJh+wED/VyS2EfDKS
fMCCofqhj8RP5cgHLGT/8VoTivyIjo+9LAxtfVtP/OArbr/9LCwq6XTegXz3
PW7nOBZcUi4/J75VjuERz4J5ZI/ZTtovFG4nWBjk3HqX+AqF72kWbuqFjAlr
+l9+wIJO37VY4gR6XBILOyq2dxEfCyMfsJB6uskhnPyykXzAQpbH9zvEMavo
gSyc1T4vt4vOA9LzHRxPa+ta4p2k+0wWuq++eEAcNJl8wIKvp4vsbjofRtIA
WXgwIsqZeIMc+YCFxkqrZOK1AoZHIQutEbfaid2/kg9Y+HfK3SkRtD/fkw9Y
2F23fDOxYzn5gIVhexPTiVfmkg9w/r0ethIHppEPWHidyWpEIl86Rz5gwSx4
mSNxSxz5gIUhqRV7iU3CyQcszFuy9i5xuj/5gIUSH9V64mnu5AMW7nR+HhBF
62lHPmCBa63VIw4xIR+wcGlp8xJi46nkAxZS9BUDiYeOJR+wIBu2/DDxryGU
H7BQYZRznfjvPUaKg+8b5hUQq3WTDzjYLPfhNbFVM/mAA4fRZ1qID1STDzg4
emVbD/GnYvIBB3qJG38T2z4gH3Aw8VekzB46Dyj9U+MgujZzMLH3OfIBB/M0
+w8jHnKYfMCB04ctf/nlbvIBBxWDeocQXwskH3Bw5VqKHPFxL/IBB2+zNvb7
y07kAw78Zi3h6PtvWJIPOHCf6NBOvH8O+YCDXJeUd8RfdMkHHMQn7ismrlAn
H3Dwofl7BvE0uYX4QA6STNoSiVUE8gEHdSm+u4nD2skHHBxS376GeO078gEH
Weflzf4+r4R8wMEKvaljie9nkQ9wPks/CLSeY5PJBxz82qZcTSx/lHzAwUC9
d2nEO8LJBzhfPyZEEv9/fsBBWNGfpcS1y8gHHHy+uk6T+JkJ+YCDyuMrumj/
GeuSDziYdOTlA2K9YeQDDiQJtZHElyQUcBxY3fK1JE5oicANyIHsy2gZYrkq
8gEHZlJ6ZRQPUvfJBxz0mK6OJQ67QAHMwajDIy2It0eTDzjIa13bS/H33Y98
wMFru9n3iDscyAcceBWe8iX2nUU+4MDXIkKdWE2DfMCB1JxxZRTv6QPIBxws
/ZMRQqzdfQ0nkAPHSxPHEUc24nUrjYMBygcryB8Fb/D6doeDAI/qbcTNpXdx
A3IQEyGrRtzx5D4uCO6v7bp55KfavBwcII7PdLo78fWcfAxgfF6jtoT85ppL
PuCgw/lPInF3PvmAg30pJTOIN/1LPuDgRUlIBfny//MD5AKltcRD35MPOIg6
fIol3xq3kw84aJ3W7yCxlYR8wEHfTVd14tlKDfhADp5x526Qv+V1mzDgOLDU
KJlJ/NS8DTcgB8GqH/LJ/x5rSNAcuLbVWRI3RH3DAWL8HnpaQeeHRQoFMAdG
gxIciA+Vs+gDDma5OL6i8+ZBDwkfxxPBLSV+NvY3vjAH1uGxz+m8yltCVQ4x
uNtLLSbOChmEASIG25YjRXTe1RyRRx+IwWTaynnEo08NQR+IYdrUVXf/no8H
h6MPxDCu8ex44rGbR2DAiWHEIpUzdL6+NxuFPhCDonelDHGe9Fj0gRgGzHgc
SudxcfY49IEYfmV1/T2vRc4TMIDFIO5wXkq8+Msk3NBiYGr7cui8f+Y7BX0g
hp/BH7WI/WrJB2L4UdobS/nB3/TAEPnFik7KH8bvmYMBIobuuK9LiE3y6QAR
g4jPzaB8I/wLCRW/T+PZYOLGfmb4QBxPz+AAylc2KSzEgBND/8gTzyifGTPA
Gn0gBoUCRy1irtMGfSAGlbt2Oyn/4Yrs0AdiGOsS/YLyozFxDhjAYtC/x2gT
+5suQx+Iwfjp1RDKpz42L0cfiMEm5sgzyrfCQp3RB2Jw6c1UJZ4nuKIPxLBx
orIP5Wep19zRB2KIWludQfmb3T1P9IEYLsqOECi/09b2Rh+IoVDjP3NifWY9
+kAMnee14ygf9JvkjwEnBs3YrheUL354HIg+EINrg7EyceTD7egDMZy/IuNM
+aXz8DD0gRiaXrqeofxz3ctIDGAxzAiY8o7y05TvMegDMcQFRasSq2+lBFAM
n9vcnCifLVh+En0gBvuS7HjKd/+mB+fEkDP0VCnlw6nmyRggYphS1vOH8uVO
uzT0gRhSO2vmEK/NyUQfiEFv19xNlF/LH8hDH4ghK1TrCuXf7Q//xYATg+XH
uDdOTXT/eo4+EEN9Zog0sanZO/SBGHZ1t8yk/P3BmSb0gRi0kmq8KL9ft6wL
A1gML+4viqf833KzGH0ghhjjBTl0P3Dp7L+0q1gMZpOym+j+cKlyCF6QxCAd
848c8aghGs+rqvD37aZMt0eO8pmoWPBKDCmjbFfS/ePQbgO7OzViOHJYN4zu
J3NWzcELlxiiLxVfoPtLrDAPMywxHFo+rsAGeafHAtnIRvz99AUNdN9R2r9g
UWCrGKpSRvbRfchm63y8wIlhEGSPJB6vaVTi0CUGx91D59D96dqJ6QPgpxjS
3fWXWSKXluriAYfx2DAwgO5bR56OxguhGE5KXdlH9zEmUgkvSGIY80w4b970
v/yAh0dTlTPp/vaP5XfTn9I8+Bl1ldD9rv+SD3iA8KDbEvOe7n+cejEKlQdu
ekPnAuT41Ft4AeGhRovto/tiee/xeZnKPBTfq1IkTh0ejAcS8mcfDbpf6n1b
gYLGn8/PmzQPeclhQzEKC9hZr2fRfXTENyUMYB4mLb0JdF/dM7wj2FuXB3+F
BYuNkI/2Ps1y0uchf+PJZXS/NU0902NhwIOW/03X2cgn1QNmGBrykKC425Pu
w9nfF27VMeLBu1HPh+7Lr6sm/6M8n4fXwS98ZyJ/uTf6uzTw0Fruu5Hu1+Ir
ozHD4uHcJ5E/3b//JE7e1GrNw4/skAADmo/TC2/V2PLQYd/lT/f13+f9O4od
eIi95rJxKjKbegkzVHzf/Ie+dL///PiT33VnHm6cVvTRR35VPxUPOB4mGzh7
Uj3gXv+4L/s9eVgal+BK9YJj07snhnrzoH6tdNmkpv/lBzxER/1YTPWFOdfa
0Qc8HNNQNJ9I4+nYgQcID2Y7xxhRPaLESAWFysPJ0zpTxiNHxxes0w3l4cD2
sVpUv5jXuf2aWjgPY4YPUab6RqejUatMJA8u23oGjEM+/VhmPL+Xh1knKllN
5Lmz2nza9/Nwb9u5NqqX1GW+TKmL46F6+OqaMchbjUpbyuJ5SAxWLqL6Sr+S
Sp3cEzz0JT7J0KD959bgk3aah4HhXuepHjOM7005d46Hu2O4mJF03mj2tsQl
8ZD16Ewg1W9GrcjQCU/G+Ytf7aJG532Cqo//dR7aTlkC1XumNU+/6pbGg8qL
pRNVkXvnSzXZ3uFhmUmkItWH7K/u05yfyUPSx5fdVD/SVH3koZ/Ng/i+5dth
yCEJNy5o5PLg9aQ+l+pNDlrW7xUKeKj7deaiEnJ6zrkRfYU8eG4NjaT61EGP
5OVdxTz0jNi5ZjD5Z4jH8foyfN/ui0D1rOd/8wMeFkm1jVVAnnXmp2zBKx5k
Fjr+kqPzILDM8k4ND29zP36g+ljcshV7kurwfdcdfyhD8W+e8Ci+nofLC9ef
onpax4KDXEQjD+edPQIH0nlhPX1GYCsPV5N22lD9bfnqIwGe7TzkqD8cJ03j
j7x43aGLh0+l6pJ+yBW3vT6Z/sT5uZX0mup55V/q1A0YHpyLrFL/NOL5YTDQ
SZPnIXXwsMjf1N/Y13ZIqQ/HG//HieqBb1vC/v3zh4dQs2G6fVTPTi7p+yEt
wCIVN4mE6pUKVUaNMgJUM9+qqL64Tzs++JWCAKrNVZd45JufZbMKlQQYVs9t
oXpksQuI7ioL8Kw5wIxDrgmZPjtZTQBDTn8oi/yfWf3OExoCuI0w+iRCrsux
eLxXU4C5C+PvUL2zqsFnYJCOAK92T9vVTfX2f8DBW1cArX9H2VB99OS0t2ed
9AXQG+Gk8gPZ1023zcJAgI6Qmk9UT535Nz8QwKc5Ob0LWZQjROsYCZDonhdM
9de0zvAa5fkCRDeNMe1Adq58oDsABJgYXDXoK9WLXe7sZiwEiFF+9uIL9RtO
eFa3Wgtw9ol8ItV3x+ys0K+1FcB35/nVbchXFbr3lzgI8G1BiHYr8mj7N03Z
TgJMGXrhSzPV1+cGwg1nAcb/ULhN9eOe6uJLiW4CvP1QuqUReYnG2z+xngJA
9YuZn5AvKV313uEtgFedFttA/Zq7k0o3+Apg0lHwgOrT+y9E67r6C6Ainbfj
P+RPAWURNoECzBgz2fgDPX+cpNw4SIDjxgp8HfLjAjXFyaECzFzp9ZDq39Yw
znJkuAAjt08KfYsce2NEkFykAAtP+syqRY4SiU8LewXIuDespxrZcGLJP1/3
C7CmZuY/b6gfZRr55H2cAE7iZwFUby8z0SkpjxcgTuOF7ivql2jdL8w9IYC0
uU3LC2TLjun30k4L8HTD7EvPkc//zQ+Qj512pXp+6rTvoXFJAgzM9Rteibwt
bZptWLIAR1oyKqn+z8i5K2+8LoCrkl9MGfJ0x+1vXNMEWG+SYFJK/Z3dOw7Y
3BHggb8hU4JcG79hpnGmALbnrW5Rf8F0/8Jq3WwBtCsr1v6LvNZbwV8tV4AF
v4rUiujfJzzhBhUIcHH6tOeFtF+fe4ZxhQKYrleMfkLPX93R3VYsgM4FjznU
zzB4tdartkwA+zfjOvJpf00uKS6uEiBHflUS9T+6AiPM778SoN/lQY55yAnX
RHxKjQBFX6f2z6V/r9DtPFUngKTjRdZDWq+mkeox9QKkX/267gHNx9fyqOBG
Ad4MjVSlfsuQZiPt9a0CBM0+UpKFPK7S58/KdgEODlUJof5M27Ulaou6BFC7
qjo+E9l1C7vR+KcAYzqOv6F+zi49d/FkRoDz7fv3ZFD8v418osELcCKJmXoH
+UWQV9HgPgF+yTZ8uNX4v/xAAk16cCAduTHCY2ePtAQWSGsYUv9oa9dO/TYZ
CQw/ufXjTeQMO6eRdQoS8HgHcdRvSrrw1bxSSQJa1QcNryPPqze9/lhZAm77
7RqoPxU72GnhPTUJKH4/EHsVOdpAZ/QNDQnMHmxqkIw8zeKewXlNCbxr3vzu
MvJBqz8RR3Uk8DNQLeoSxf9ceZl9uhLYkzlvIvXD7MdWV+zQl8DB9HdVF6i/
JFpVvslAArJu34POk09yL/X3NpSAVGGkOvXTlmUNz3A2koCVzqeCM8j9dHSl
bedLILNivQ/13/6Tre9nAhIwfzBc7jT1r9bNSJ+yUAJ8W1sG9esUjHT7NBZJ
oGbVpxUnkX2iCsRydhJ4O+yPhPp7bQuYi5yDBPoGWyUfo/5YUGVnk5MEbBwy
Fx1F3jBmYWulswTy3iz8Tv1BP1P32PtuEnC60JdwmN6vVvnNBU8JDEn9b/4h
iv/mTaV7vSXwg29sPki//zc/kIA4XvHQAWQlL6l/FvtLYPwGzxnUj2x5OS9Z
P1ACO2Pe1sXQ+mWrLlAMwvlrC96zj/ppw09Ed4ZIMF+dO4n6mW6tt7eVh0nA
MWT8qz10HkzZKH8jQgJzU2bvpP5nRGeJ/d69OH7VzVqR5Cutf43d90tgd2VF
2W5km0qvF4ZxOB8lDtuof7qp69JghXh8nwHCyHDk/H0RXONxnL/Y8iLqt84+
0XcwO0EChUsKA3aQ/1VGlxw8K4G7rg0qociPdlbOX3MR5/PYgXzq13ZPlEQs
uILf/9+EtduRwzVTD+tck4D0/Jz+Qcgu3rXrhqVKQOYf0+SttL9+7JWTuS0B
V6Ncky20XqV3wgbclUB3tW4t9Ydb2l2z5e5LoDbmkP8miq+V+/JH5ODzbJv6
qJ98VGHqMf18fD+dKUc2InspOk+1KZSA6bAAdT/yr8vvxE3FErBTvpRM/Wip
bxOqzpZJIHlyie562m9/PxKwWNGY7oP8nes5K/taAtNO/dCjfrZ3wNnp9rUS
8Pncc9MLWU+v4NSZ9xJoWdIxjvrfloZrizoaJHC7vPasB51/sTH5Vs04X6uy
FVcjh47XjU79LIGxvw9GuCHHKy5WVu6UQOkDx05XZM60Y8v+HxLI2afoTP32
rEfyZ/+IJMCtyy9YSedzdPrhvTy+n5uX9grkSQnltgq/JLBkHb/PifbLjw21
F/v1gl90TLMj+er0fv05g3rh+f0BptTfH1qqcjdfvheOnRl9ZQmyWrHMM1Wl
Xih6tmW4PfKvI56bzZV7YaPF7wRb+r5xI2+AWi9EyJfpLqb9EW20dahGLwzQ
fF6xiPyXkVuZNbYXJFGDI62RV928nDNZuxfWTo0zt6LzNeDrnKAJvTBP10yV
/j9CVW+idfykXti3eaZgQb53Sf0Srt8LplJe38zpvIsaM2r+NBz/p7Ju+v8M
B7dzDc+n98JAhc2DiP+/ftALw/fZ6wPy/wHWVmvw
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta]=10 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta]=10 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd
UIrcki5OKIUohFBrr7X32ruLbwzn+fYf5zzvU3u11ppj/uacwzjPAMf1Uv36
9ZuO/6H/J+81e+9f2QX96NOyocx+/9DNz6u6oM33+/UB6NPacbV3a7vAcZLn
lmHodmU3w+z6Lui56jZWAb1orf+p8w1d8PlL82M1dKa4QnCsuQuGt37w0Ear
fPVYtqelC4KTfX7poeN1za5vaesCZaWggBloxbsbZNzbu6Db9k+rMfpSWv1a
+44uUDcbabsQbdIUWTC/swt2cxlXLNHvfXfLGrBdoOZbJnRAH1lS5K7Jd4Hk
tJvxCvTCMOObcj1doBQZHuCO7v/3wRgInK6dtB5d1SBr3ynNgOx5m4LN6NQB
bmdbZBj4WCF6vBUdfkDQVivLAH9N93kY2te5Zkq5HAM2y5oeRKBdwzpDcuUZ
eH97VM5h9ArG5U6aMgM3X784dgLtXiLVF6fGwIOCYWtPowObBLBfk4GRzjU6
yeijtnr7grUZuJCr+P4S+uaIjFJPXQb8qj4cyUK36Pp2O+ozsC19in4uWjV+
y+xFBgyUzvtTWohe41AcYGjIgEX8cotSdNsNu6vaRgx4XQt6VIH+Jj31o7wJ
Xi/m7ILn6E02rqoDgAG3OTWFdWi/Qy+dWDMGjLPl9BvQn2+fjmmzYKDft9Vn
39Pff53xpN6agVu/bg38jHbpkJJ6ZM/AshLlLT/QNlzWvHxHBt4uj6rtQt/r
urA93YUBu3ypaTz62sf3eQmuDGS/jz7ah1Z+5Pcr0p0BUa1664CPOB7nzfRC
PRnQO3Z3tiza14c+DFiN8Dk0Em2t8/qiix8DTm7qL5XR117FfbDwZ8By6/vR
GujosCR1o2AGJjpmu+mgP4/6uUo3lAFGHJmshy69cCxROYyBq36bGqehFTV2
vJIJZ8D68pqRRuj22BvyfAQDrzNWmZuijUUzHNsjGbAN9ty2CC2zTCquIZqB
nEHb06zQjhfG1D6NYUDilfjMAa364aBccRwD0488/OmM9pCf45CZgPe7s3v4
GrSOidGJpCQGPKaDnif6aoNzTXQyAykuoaYb0DP9feXC0hhYHnPYzB/9qHuT
g186A/tebTMOQbtFeJ1wzWRAx2C+Vhha0mdXY32dgflnP/bsRaeE6MuZ5DJQ
q+TxLBJt9anbXj+fgcbLxVFH0d1L7h9XK2bAdfEvozh0Xvq2atkSBpZyvY2n
0YHdGv/0lDFwv7B9y3m6H6u7dh0VDKQfzRGkoXuPW8c0P2VAOshh0xV0dRV9
GHjj+7w+G50uZTaspJYBrUCtaXno/dOybK7XM9AWvXxPIXq9y8CjyQ0MaOav
u3cPbR/iVBnTzEBNl9XPcvT8I6eGhLdgPcDwEU/Qs848tfRvYyAx5ZpOFXrG
hd9R7u34/keM16+jn58f8sS+g4F5J3dqv6bvxysNgk4GQDdzeBNdf5+SuQHL
wL2qW98+oL19hhzU5HE+HkgqbEPvW/z7gVwPA6NtXbd/Q19UfYqRIADJeOHE
X2jhkXMLOqUFUFz6rZpBXzEK2tsiI4Cih7mbROjbY61Ka2UFIJxp/6cbPdZC
u7dMTgA7Rt2P7vdpQ9mXK39McuUFYLJmgOxA9DCL92FpygKYP0rjwBD0sbH3
i+PUMANmDmOGozcbXeQjNAUg87B6xSj0lSNRRsHaAqguWX9bCQ2qAaGeugJ4
o1Mno4Y2/LIy31FfAOP4EY6a6EO/FrNmBgLINhp/Uhs905A+AtjeOvy5Ln3/
tnawtpEADnZXivXRV4OUcuVNBFC3d43mNLT/JtlOaRCAe+ADk5noE2lSBqyZ
AKa96LGfg/5HoWdLm4UAFp6WXTUP/eOBKLveWgAnn/9atQA9IYf7UWEvgIlb
MpYtRt99xenlOwqgJ2zGAkt0jjG/Md1FAKO4+PG26L7GnqsJrgLwa3rSfyk6
q0C6PdJdAP2n1tU7oW/XDNMN9RTA246cCyvQquNVMA8EwCmvW7saneCrk+7i
h+87y1tlLfrdkmltFv4CiE6Z/dwT3fnIRNsoWACTRK+3+6BrP1p46oYKwCXX
XMMPvefcsjTlMAHIV+8v3YLmmNUtMuECWGt3fGUQ2qR9vSYfIQBjgw0dIWib
XQHu7ZECuLh1RNgO9KTsHckN0QI4oxrVfzf637CI5qcxAtDUqdq/F231NVqt
OE4AhrEfevfTeHfFuWYmCOC1e3nwIfTZJPoIYGhs0MdodOiH1IboZAE80+60
ikGrP7yiHJYmABVV0+xYdNziHBe/dAGIglcOPoWu87qd4JopAK+pZu6J9Pxj
79RbX8fxs5VcP4su2HVf3iRXAO1V+0TJ6NUhFY76+QLod/PV3DT0i6HP4tSK
BXCF47dfRsvCi1rZEgG8S/6ecwWtOLJOrqdMAKlXsz5k0Xjvq7fvqBAAo2g8
NAd9/PgbzAN8ns8JU3PRPcZvMQ8EYK5Sbnsbff9es2xJrQBaGu54FtLfX/rB
+nq9AOY5HfC/g65mP0YnNwjALUo1sAStltX2NKYZv79tn28ZemHgV5nwFgH8
VM9f/pC85LuFf5sA1oQXGT2m3zf4GeneLoATSUdGPKPn0e2ssO/A+vbX//Ac
vWK6QBo6BQC9Zy9Vo+/ZCM0MWAHcM290q0NLQsURmjy+D8svw+vRI271lMn1
CGDQgAe3XqP/bg/6sVC3c7NDI7rSDS8nzYJH5ueWJpqvVYPCW2RYuB0/ZcN7
9FeboSW1siw8n7X4cwt6XvNwvCALGfGTVraiN+4ZiXnAwuLMd2Wf0UEGipgH
LGTu9NBsRy9jVDAPWHgpnbf1O3roY3XMAxZKlrws6UAnZ43FPGDB37y89xd6
cKoO5gELLT3hhl1ou4yJmAcsqPjLrhXQ/ZVMxjxgQSnJZx+H9vo8DfOAhdd7
YhNFaBeFWZgHLEiHyV4To70XGGMesLDox6rybnTsRlPMAxZO1+1624tuOLEQ
84CFP5ODhH/QprfM/dssWAjrNVaUat1QVvKv1fV6axZkFr2ePQC9uguXD3sW
snrNVw9CKwzD8nNkwW1K9P7B6J/aWM4uLEx8mZI9FN0yB6eHKwuDOqIbh6E7
rXG6ubPAhS0ZIoce44rT15MFSXiDyUj03+2BDwsj+XlB8ujnAXg5PxZMv4Rk
KqLtQ/H2/FnYbbWvTRn9ayc+bjAL1ePWaqmiM8Pw9YWyMDNgpJc6OmIHDkcY
CznTEzM00Nu34vCG4/U2dnaMRUdv2o95wMJ7xTGztdGFHofwBlmINxqzfzxa
yukI5gELa6o7a3XRG82OYx6wMOdtopYe/f2p8ZgH+LyrR22fjD6uchofmAW9
ZR7VU9E2fygPWDC7FzFxOrq+DS+XzEKsWHqfIbqxEm8vjYXZPiE1s9Arc/Fx
0/H+pf5VmoN2OoOvL5OFmBeaLnPRT/ficFxnYf5T15h56Du+OLy5LFgxB+7N
R09YiuWSz8J1m3OtC9D/GGP5FbOwsT5VahE6SAvLuYSFvcdOjTZHLx1WjnnA
ws+toROX0PsT4nSrYCH/iIWBFTr8I07fpyy8qR0w1Qb94u/+gIWlFrk6duik
IrxcLQvaP2zkHdDvLuPt1bNgf79evBSdirur5AYW6h/YNDiim8Px9TWzkMfd
zFmOPrUZh6OFhfYVA/a4oCtdcXjbsP6+mS9aSeNlheXSzoJn1rb+rnS9OVh+
HSyknz1ZuBptMRHLuZOFBXdS1rtR/ajQ9MD3N+Ss7Fp0/yE43XgW9kftz/RA
q0i6MQ9wvGatAk901o8/+EGP0njhhd75jvKAg02xI53Wo61q8PZkOPgwLqTO
Bz26HB9XloNDj80tN6Db8/D1yXGwOvxQ4UZ00WUcDnkOPKxma25CR53G4VXm
IFHXee9m9IrDWC5qHPSptL7ZQuMVhuWnycHpMS0TA9DcJixnbQ7cZtkGB6If
u+H00OVghYfu7SB0ggNON30Owi8E/QpGe9P0NeDgzW+9cSGt/98fcOC53Ml2
G9XveLycEQdqVd8DQtEvlfD2TDgYtKLr6Hb0xcH4uMCBFueTuoPqQ4Kvz4wD
/wyb6zvRCzpwOCw4+OaXkheGlnuPw2vNQYKZ581d6A81WC72HARPOZWxG32j
nPKAg336sxL2oHffojzgoGSe+e5wtF065QEHk9dVrN6LVk+kPODg+Zk8w33o
jsOUBxycbZUbEIG+G0Z5gF7YXEW220x5wEF7yuIT++n53SgPOLj8Y5vtAfQf
O8oDDip1AgccRI+dT3mA42FjWEiumEJ5wMG6tfe9Iymv1CkPOKj2UBh+CH1O
lvKAgysOM26Sa8VYfpEcdOqPto+i8fyK5RyNf497+oX8qB6nRwwHFdkLww6j
D5XjdIvjwHHZgcHRlF/XcfomcGDbGhNH/m9/wEGu5zrFI+jvBykPODhY03uS
fD+A8oCDR5O8hh+lenOlPOAgKCgugixcRHnAwZGMw53klVMoDzgY8czS9Rh6
IW3/cjmQaqwrJWf33cYBwXp4ra0Rg77wpQhvkIOp5fN3kBWq7+EE5sA3SesF
+Z98nB5lHAxbW6N+nPLsHOUBBxqjzH3JcRGUBxycyzuQTVb1pTzgIGrB0Q7y
GzvKAw5iYqQnn0DvMKI8wHredCqA3KtNecCBoNG0kOwlT3nAwfLGP1Kx6JyB
lAdY3xvfOpLfSVqxALG+jrzIIP9kvuKAcKA/r7GP/Oknbk878H2G97rGUb38
+I0TmIM/y+beJYd2CLCgOVAoOKEZT8/bKcI84IDJ6o0inxFSHuDzTDvIkv/b
Hwhh2BLt9SfR1sMG4AQRgsWvt43kULXBWDBCsJpwzfEU+vAUPB7JCkHx98ka
cpjZCMwDIVy1TFiaQPnqqoATTgiDDG+8IstuU8ECFIJ+zkf305S38eqYB0JQ
uzO5gzzp1ljMAyHUu8TuSaT3/1oHJ7AQnA8Okz+Dft0zEQtaCBfM0rLJ/SdM
wTwQws04e+skGj/H6ZgHQjgWpNBBloqYhXkghOmfmLizaP6qMU4QIXjXbzE+
h1YuM8WCEcL3OUNayKsfL8Q8EMJDuUeR59FP7uJxy0wIXSvT9JLRq1KtcMIJ
IUjhQjV5VIgdFqAQFpvdDbqAFsxehnkghM2fePkUtKR9OeaBEL6yLvlk3SMr
cQIL4dbOV86plA+qa7CghfAqMIQji5LWYh4IwfKt4ak0Wl8Ge2EeCGFEgfyM
i63/3x8IYfIAhRqyyy08fvgJ4XzFzE2X0P6/N2MeCMFdtG3QZfQ11UDMAyFs
Pf8mlfzPrK2YB0JovrVqbjrNx/mhOOGEcMa05yXZ1mgnFiCOn/F9vwy0juZu
zAOsh6sX+18hC8MxD4Tw4HBGItn2XgROYCG8aKqcfJXqKeggFrQQJqXJlZNl
laIwD4TwtiFkeSY6IzMa80AI7/ZLvpA3TD6GeSCEWSmpO7Jo/rw5jhNECC0h
s2WuUT19jsM8EEKr9dFY8lLnBMwDIRiNS1HIpvHSTcI8EMInUdBJ8pnVyTjh
8PerpYdfRw9l0jAPhGCcsTyCnPM9A/MAf77Hu5McZZ6NeYDfdzZ0zaH1WCoP
JzBef2p5Kbl+XBHmAf580D8aN9BLLpViHuD9fRi9g9x56BHmgRBmF7dVkf/r
Hwjhfby/+k1a70PqMQ/wfW8u9CFr7G3GPBDCtCX3r5FP/2jDPMD3M+7QDzLc
+Yl5IITXPbITcml9+CHEPBCCXsPS1eTJ4f2W+LcJ4eWt5UfJwVuH4oZNCLUn
lAvIPyoVHtl3CEFrc1ITOfGgJk5gIVRavu0mh6bqLTJghfB4/FulPPQRjdkY
+EJQkU6aTK7tW4gbIiGUtiiZkm0X2mMeiOBOqZMlOe/0KswDEYx5+suBfPeG
J+aBCFjdKGey77GNmAciWPRefRW5aLI/5oEIBv+44Uq+FhuIeSACM/sFf72w
KBDzQASMTPUK8s5L/pgHIlBVWeVEdnb0wzwQQWH4R1tyfYUX5oEInpv4LiYL
Ja6YByJwcvhu/Pd+WAfMA3Sx3xSyVp4Z5oEIKne2a5Bn/N0fiKAg1usf8qft
4zAPRDC6r+nv+5m5bzjmgQi6ypd9JU+0FWGgimBBc0Utuazp/VTWTAQD7GYV
kbunVmxps8CfK1xKJr81v5Jdb43fn/5PBHn12MMY0Pg8GaGe5H2lPnr5jiIo
CmxeSLYcuwgnsAiq4kCTnGs+5mqCqwich6RKqB7uT+W+RLqLwOVN77/kgKbK
8aGe+PzdK//WT4XNBW8fH7xeaO4+8pdx2y+5+Ing8cnry8lS/dw+WfiL4MIF
gS5Z+YvDOKNgvN/EAxKqV916Bw/dUBHk7HH7W7/TKtekKIeJ4POyiGSy4dPQ
9zLhIvgm/3sL2aA6eQwfIYL8hxmm5PHNdWvaI0Vgt+7qMLIiM+p8Q7QIcjsE
b2n+9Mmta3oaI4L366Ovkj/NuqdaHCeC11UbtpHve+lgHoggaVz8QvJ/+wMR
TPAeOJzs90atMTpZBHtPPXhD83XmmGu4gIggLe9ZGlnstwQDVQSxpaqbyPll
nYmumSKwLMo3JG/WuPLG+jqOf8rZbsoHjYN+yia5IlDe9uwB+WnX3BX6+SKY
NscsmrzFVyVRrVgECt8GOJBlP0u9kS0RQXnUyL95c9FPotRTJoK5ChsaKI9m
8n0uHRUi2HN88HlyacyIxOanIjgiZNzJi/QN3lRVicDTVncceaDTVOWSWhFc
NpnYQnlnG/XR5Xq9CH4G7EgiKzy1PJ3cIALTb8p25LWK3q9imkWQeGVQN+Xl
1ABDhfAWEYiyFl8ih78qcPRvE4G7oM6cvMzyV6x7uwhe7Mv5RPl75UljtX2H
CMyd3u4k73XaOQw6RfDAz1mW3PSjysqAxff1RPNvnhfH1h/S5HF8NhiPIauZ
xT6U6xHBJoeLybQe/PfvCzzI7HJVIW+o1J7XKc3DtR/rYmj9WJbWvb1FhocV
aUU9tN6UHIy6VSvLg+x5dx9ydsiTX2VyPDxucqqk9Uo96O6kXHkeDnucmUge
GeblnabMg5Pe5Aha36JO3L8Qp8aDjrFcPa2H+3NrGnADA33HFo4j9304OSpY
m4cP4x9uoPWzR3WYracuD0+kT2XRervHc06koz4PBRNuf6H1eX+BSqmZAQ85
x7XHkIcoXxfOMESbfLKj9dy2njfQNuKhUfndblr/I+f/8ZM34cF5eP8c2h/c
di67Ig08jFe3/0j7iabR874IzHhYvLhCicwdCZ7QZsHD7Ugve9p/DMz02lBv
zUNoi/5h2q8MD5HLrrDnIXr5mAra3wzt2NZ125GHXx+NpMg9IxLnpLvwcOnw
LjPaD335FByR4MpDlmX7Qdo/VawbUhXpzoOUVvgz2m8lxriqhHri+1cwHUFe
/3d/wEPG2PGraL82oWNygYsfD13msy/T/u6dRo7MEn8eThwM7KL94eG+b65G
wTzsaf53AVnvaMsN3VAe7tl5xNP+sqIibpBKGA/2DYpfaL+69Fqv++BwHqbt
Zk3Ir+frFPMRPHgb95yk/a/D3oGK3yJ5aJeb8ov20/c3pwU3RvNQ+ueQNVlb
hq97FsND2+ChmbQ/32s/xPBOHA9r9AuGkGvNXiVkJeD79T26mfb3Km2rJWeT
eFhwL7qOzgeF1fmuR5N5MBwxdDZ5ZEr3zV1pPByyXJ9I5wst5ym9m9J5mL3+
HEfnkc5Oa1iTyYOlT/ZScmjw8u2213kotDlzlc4vBY1W6fNysf4U1/bSeefm
BP1nk/OxXh72cyB7ruI/qRfj+LrsSabzUl1QLjOshIfpL+rb6TzFB7jwPWU8
hE+UmU5udPoq6KjgYdIGhVA6j4WM8f7c/JSHmcd6Cum89l//gIcLp+4L6TzX
vG5c1r1aHjZEuM0gX25etye7noc4x9d+dB4cb3rc4nwDD6qD9VLpvOh5IGPg
sWYe+l9c+ZLOkytuZN3Z1YLPN9azP3lQ+dn1m9qwnvZbTKHzZ0BR6KDV7TwI
ng10ofNpfML8ZOsOHlZyKbvo/Bq4kpk0t5MH9YGKF+h8O6h/fPYklgcQe5fQ
+dflxJjxo3keHtSdaKTzsYd0wsnBPTxcPJ7A0PlZx40Xif7geBqEDiaPuXgz
5Ku0GDoNF4+h8/ajNxMmv5ERw+zRowzpPK7e56rxRFYMtz58sKLzurainU2h
nBg2Rl1ft5Xen3pv3hV5MSwfsSuMzvfzFTc5n1EWQ1iY5Sk6/zv2nZ4RrSaG
148Ub1B/QLlhn3WYphg2M58qqX8QfXFi8iZtMRj1u/nVn/LG7biem64Y5v3e
PZAcPiSPsdfH69230qH+w5/0k9wCAzH8ClRaTP2Jv9sDQzGck271pv6FQm7s
tfFGYojYfuOQH/qSZra7iokYkqt2ZVK/41N4pK0siIGRsnxB/ZDaavVtfWZi
CFdVYHxp/ZELbuiyEMNi+RZl8p0FkaGfrcWw8Oe1+dRPKfB0cWi0F0Po1e0+
1G/x3PbZ84WjGD4tXnTCG313x4zcchcxHH7wTzH1Zx5tNp1b4CoG73FvW6l/
s3fZoL4sdzHsXJcuR/46IaYnxVMMj/cHzluH7vezblaCjxhsIk38qP9z8Iv5
x2g/MdRmh52h/pChi+vsPf5iGGN68bE75dM8uVkBwWIwmJ3HUj9pxBnvd2tD
xTD0TJYW2dTP1cAhTAw5nkeXrkGfzuvUMw0Xg/Lp5eHUj1IK0q2dtF8MljMG
ZVO/6mF6n4biIXxeo9TGVeikpaHKf6LF0D9dS4Z8Nuh48dcYMUTtiplJ/a6K
wUsG1sSJ4dWdlnUr0KOVUiW3E8TQ4al+gvpj5/7uD8RQuXXBPWdaX08aftqd
LIaAn7bfqJ+mIu1f754mhuaahUpkhW+WgZAuhhFqmouc0PPMK/I1MvF5atoC
qB93XLnlck+2GF78iD+/jPLY47xp400xrAia9Iz6dzc1xHtv3xZD5tqrHPX3
IpyEm44XieFBgZwWeXffyf6+98RwMXStvT06VfPlgvllYrBOSQyj/uCvgpuT
FCrEUDStKMOW1ssKg3vtT7De9MpfUj9xqKUDf/c5Pl9MXp81uuNan398jRjK
T17SJWu5TskN/FcMu0OvWVM/MsuxqdTlDY7X7EpfS6r3hMFnFjeJIePln3Dq
X97Ryp8394MY5G1tYy3oeSUt2UatYlh/8cY56ncqqB9rn/dVDKmvJqUtRsPh
gt9WP8RQ9vlOKvVHS+Z7PHD/jfXz0vOsGToWoj12CcSQe37c8YVUr0emV6aI
xHBwkWgX9VenjF3153m3GEyftHpB6//7BxJo1v1qTv3YsXoTqkwGSMBjfX8t
U/SpC8+99g6WQPXeGbwJeo1b5+PKYRLQ2B72lPq7oT6nuDEjJeBi0xhvjP5c
XPh7h6IEgnvsV1A/+OoK1/ym0RLYcaRJ0QhdCrstLDQk4MWFV1P/eGLwmEtF
WhIwNDWOmEnf/2X6fIauBL6tGzqV+s1c/rvS2/oSOOTF1FM/euWTnj3zp0lg
sFnXtmlU79rnBtfOlEBQ76CRBpRXz4rcNxpLoDzBMGMK2kyypPW3qQQc1oUA
9buXiOaKLc3w/goef6F++JSyuNQQCwlMTtA7PwnNLrdtDLaWwK7elLUT0efz
/S4tspeA5+8J06mfrv2po+/LMgm897s/YgL6yNuXP9Y4S+B3wMY+HfS/F9T9
0ldK4HSfjoT68z1TK3eWrZbAKyVGmjzoaJNqjrsEMotq1bTQP/OW2vmvk8DI
trKF49DFGZNG9veWgHzSg23U7/9vf4C//+ZVoSb6fyaYDXc=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw1mntYDWsXwN0roahEpVLpinJcitKqJCpCCKWiXJIUoRK6EYpyKwpFFIUo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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw1mnlYTd33wCM0EipFKIUohFBIq1JJJQmVUlIkRUhFUZFEyJiMIRkq9Eqi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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta]=10 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta]=10 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.85953970068469*^9},
 CellLabel->
  "Out[3377]=",ExpressionUUID->"83bfc3e4-74c5-49f1-8159-6193e32b6759"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 0.1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 3.8596057917613583`*^9}, 3.859605836148402*^9, {
   3.859605907236538*^9, 
   3.859605907487454*^9}},ExpressionUUID->"272281da-f01b-4205-abfb-\
106f716d1032"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"cc3", ",", "ccsd", ",", "g0w0", ",", "kappa0dot1g0w0"}], 
    RowBox[{"(*", 
     RowBox[{",", "kappa0dot1evgw"}], "*)"}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa]=0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605840217073*^9}, {3.859605870286615*^9, 
  3.859605877015333*^9}, {3.859605910801125*^9, 3.859605936216978*^9}},
 CellLabel->
  "In[3412]:=",ExpressionUUID->"0325c54f-e0a6-4ffb-9073-128cca96c7c8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12n1YTNsXB3ASpShXKpRCSIUiKpJFEpJQhCjkJVIhpLpKRa5UKJUikZRK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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa]=0.1 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa]=0.1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12n1YTNsXB3ASpShXKpRCSIUiKpJFEpJQhCjkJVIhpLpKRa5UKJUikZRK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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=0.1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa]=0.1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85953970068469*^9, {3.859605814742634*^9, 3.8596058777011337`*^9}, {
   3.859605916383668*^9, 3.8596059366174793`*^9}},
 CellLabel->
  "Out[3412]=",ExpressionUUID->"84a5b2b0-f5d9-4a42-9269-f16718e114ec"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 3.8596057917613583`*^9}, 
   3.859605836148402*^9},ExpressionUUID->"dcd27f4a-b467-4baa-b0e4-\
52959dd6f7c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "kappa1g0w0", ",", "kappa1evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa]=1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605840217073*^9}, {3.859605870286615*^9, 
  3.859605877015333*^9}},
 CellLabel->
  "In[3474]:=",ExpressionUUID->"3fcffcc6-b9d3-4697-8d58-d3a84ecff982"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntYTVsXB2BySReiqFSKiiSUSkVqdCEpQhGiUIeShCjpKIpSUoRSSZRK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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntUTV0XB+Dk0o1CqJSiiygqohBNQhRKRVKKEpEUIQkphEoRoagolaLo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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa]=1 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa]=1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12ntYTVsXB2BySReiqFSKiiSUSkVqdCEpQhGiUIeShCjpKIpSUoRSSZRK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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12ntUTV0XB+Dk0o1CqJSiiygqohBNQhRKRVKKEpEUIQkphEoRoagolaLo
SlGE0p2kEkIRpZLO2ed+wjenb7znj/cdz+iMffZel99aa25TPPzst0lKSEjs
wv/Q/+8PF898mccCCfq07yi7e1bt6fRCFhzwz5Mdju5nxvxSKWZBVHqr1yj0
/gOqurKlLKj7vfb+ePTiMfN3ispYMDtQlTcJva7Su7CnnAVPx8/TnYrOvpIj
96GKBYEt6VYG6NXHZX1q61iw/qGXqwn6olZMw6MGFtwrdN9qjv6u5Gqc1cSC
dyWHN1mil2z2jU1oZUHTq8KVNuhbwnLmbBsLbvQrTHNEK3VtsTvazoKFKhEi
V/R5XYvs3Z0syLTVLtuGHvdoh5RbNwu+xXwK3I1OSW7abNPHAvbnIu0DaLMP
YffNB1jwan7+8yPoT15H5Aw5LAi+Xr/+JDp8RZGbhoAFg6OlP0SiIWh+jsIg
C1ZFezhcRP9rNwk2eCt9fHwVXdsqZzMwlA0bsw5OSkHfGOZ6tV2KDaprZvtl
ooNPMJ0NcmzIEo4syEF7rX8186kCG0bmSfU9QDsHDezPVWSDeYCm0hO0I9vx
YbISGxZbus59gXYrlfwTo8oGRc0iy3q03wcGjmuwoUDGeFUTOnK1Xoi/Fhum
/a63+IDOGZ3+2EOXDT6DZ2Z+QX/W9RLb67MhVMpT7gda5cJuk6WGbNiuvrnt
F3qTbbGfsTHe75KgGzx05701GVqmbPhlleD0G9011KBD0YwNMxWzhg/r2FHm
vcp54jBgQ2tC5i1Z8qlGB44Ffv97rPkY9PeCy1GdlmzYx9pdo4T+3JJe2WTN
BveSOavU0ev7JCUrbNjwaMWPMm20Nff2wkJ7NoRcjNTXR5ewkg6mObIh/7pq
5Cz07Y5PeZec2WDnE//ZFD2hwrs/zI0NzsJh083REgkWegEebGiwdPNahvba
Th825K1Lu2pN19duSXH0ZsNfzffP1qKzmmM+W/qy4UHu4GdHdERQvJqpPxva
JEaxN9H9j/25UTeADbtHywk90I+Tzl5RCmLDznYeZwd6nHpgs1QwGxr3NHzz
RXedv6coCGVD2tMrtfvR8/iz7bvD2PCtcXV6EHqEnWRMazgbzqf+OhCCtkua
1FAVxYYMk5AFp9ATP59UKI5hg374HyYSvUVxnm3mJTZMTPBOiUFrmpmei49n
Q4Bf+fIr6Fut61+FJ7LBv7DuUwJ6tq+XQlAyG5ZOXuabgi4X77L1TmPDz3t6
nFvoTaFbzzln4njwDNmTjRb9WfPKOpsNZYuWf81DJ+3XVzDLZUOf2aHVReiV
X8Q2+oVs6HdTyyql7694Eq1azIaKdAPJ5+jctAMv5UrZsF8xx6YK7SdWlx8s
Y4Mw9UZMPd2P1aM1feVsWO8iUduI/h1tHdVWxYZTJq9Eb9Ev6+jDhiiTUVM+
olMlLUaWNuB8cnm46As61Oj2quwmNqintaztQm9zHB6Z2MqG24oezn1om/0O
NVFtbJC9tcmZhYaIWJngdpwvm1+s5aHnxlWt9O1kg83C64vE6FlJv067dbNh
lnnXZIkvO8rmJMhU2vSxodczSTQMvejChBEwwIYjOeU1MujVIROWG3LY8GWy
c4w82mO7zEkNAd7PfTcbRXTwsl/PFAbZMHtP4xBldPLEqiESEgyo2hbeUUNz
Iq4tHhjKwGOXO6unoNNM9x5rl2Lgb5LTNx10/mSrxw1yDHxWLj2gh1a31Ppd
psCAS3XrbwP091t/zXIVGQjIuXPUGC1r+SkoWYkBg5dzuaboyMlPimNUGTip
edBzIXqnaYogVIOBwGy/2sX0exGnTf21GJD109BbTs830S/AQ5cBM69TIVbo
2d+dCu31GZC6nPpyDfpk/zKOhSED+8SHxtlT+xjTh4HDV0bYO6IXF2j5a5ky
oOltfdoZnbF3Qq6iGQNe+5YXuKF9d8kNDAUGrPL5rR7o88mShhwLBqqnu3O3
o0ePG9zdaclAd0uozC507zN+VpM1Azcfbhzvh9a+y+0tt2Hgd1O38j70w2au
XqE9Axwdw3EH0dnzBTvTHBmIyJ4hdRj9+91gxiVnBkp2dbCC0bfvD+0Oc2Pg
7JY1TcfRBa9G6gZ4MDAYuefuKfREHWXMAwak+61DItCXvbTTHL0Z2Buw2zoa
/XGFUaelLwOCcTtHXUCzKsy0TP0ZuFa9qPoS+nWHpYduAPZPbO/RePTRa3bJ
SkEMmBzw109Ec9ku7VLBDBj6NL6+gTbr3qYhCGVg2SG5vak0ng77uXWHYX8m
TJLJQOtlBSa2hjNQ0Sx99Q76TVBoW1UUA0Y69Vr30FZd4arFMQwURXin56HP
smKcMy8xsGlEx5T76Gvx9GFgUpzR5WL0gc83WsMTGRDDxqGl6EnPbykFJTPA
/e28swwds+yuo3caAyMb51Y9p+fZWnDJOZOBxSU/NCrp+Sc/bLLOZuB8ScCe
GnTh4SeKZrnYfo1txfVo5/3l9vqFDIT9VR1sQNfKVseoFjMww2KOaRNaGuob
5EoZ6L+qs+steuyY1wqDZQy8lBm48h7dHdJk01fOQE30xdKP6Ijot5gHDHyZ
PrqtHS2Y/x7zgIEJH7YxX6n/S9rkShvwfo7ID+tCr1/72Tq7iYFD3Sfke9DV
nI7wxFYGXqm/GPsTPf52Z1VUGwMXNJpHD6AX7umSCm5noLwnR5ohr+ix9O1k
YGvIRhGXvm/4M8ytm4E97S+/CdBVugPlNn0M9MqOqRWjHWYxQ2GAgaa/Grf/
oItW8SwMOQzoPREfH/J1Rxk/QBiqIcDnXZm6fhhaPn+wTGGQgcmJKppS6L//
Pgw8feTSLYOudsXLDeXAy1TvjJHo3XUjgtulOGDtZOmhgP6xSra0QY4Dxi39
48eiF7eNwgtyIELd8/k4tN/RMZgHHFg7K91bCX3QcDzmAQeOyxfKTURvZCtj
HnBgyv3z6WrocS/UMA84YDRtvpkGOvP2ZMwDDmR53q2egp5wQxvzgANXdg3Y
aaPd0qdhHnCgf+HfN1PRwaUzMA84UND63nY6OvCbEeYBB7rMT1Too33GzcU8
4MB4dc+5Buiji+djHnCgTvvHdSP6vZ2LMA84IOMwdrgxmnVuCeYBPn/GZ8+5
6HX5y307LTmgNtXuiSm6+Y1VdpM1BwZqto9bgN7LwuXDhgNrrkz2XIiePhKH
nz0HZkcG3zVH/9bC4ezIgaT0EGYxun8eTg9nDlz4MdV4KVpojdPNjQPy6/bu
Xo7WdMbp68GBMd83p6xA/9sebOdAwnX2ayt0pR9ezpsDOSHTB1ehLQLw9nyx
f8KHTbFBvz+Ej+vPAd/iE4vXoqODsPkCOKA85pazPbVfIHZHEH7/vK/fOrT1
PuzeYA4MM30f7Ii223Uc84ADlsN7zjihD2w5hTfIgdHixChndKF9BOYBB9yV
eWc3oUdbRGMecGC+K/uUG/qMwQXMAw5crb5weAtaTfkyPjD2v+tbbw903R/K
Aw5wlMvWeaJXduLlEjlglnt7/nb08hq8vWQOpH/gqOxAl+Xg46ZxYF5cEncn
+uEVbL5M7P/vt+p2oWcfw+7I5kBN5ejru6n9vbB7c9EL3vn4oa/b4nApxP6C
ISZ70bHzcPgV4++9PSPyR0tr4nAu5cAdiT0P96MH5Z5iHnBgScn9AwFoXx5O
t3IOiGVcZwSiXTtw+lZx4P0Pj0+Hvv63P+BAu0tV5GF0SRFeroEDslui5hyl
+0nD22vigBMvtzWYxvsFfNxWHH/qJoEh6JBj2HxtHPB6p6J4HO29G7ujnQM6
U10zT6AbXbB7O3F8DpcwC0MXW+Nw6ebA2ADJqlPoyQtw+PVxAA55rj2DHq6H
w3mAAxflpzaFo3dMpOnBATmTFQ6R6NVyON0EHMj4VVl/Fp09KMY84ICPWcbS
aBov/ZQHHFin0l1wDp3aTnnAhcygd1NiyI14e1JcyFv7MuICfb8cH1eOC3uv
vfh1Eb3tPjafAhe6nJ+tvYTWycDuUOSCwrmn2ZfRr+Oxe5W48NO0fEQc3V8k
DhdVLoSsr3GJp3w5gsNPgwtVXW+yrqIdfXE4a3HhRX+78Brd72acHrpcCPRm
WSSif63F6abPhc/Ow88koVXxaS0MuSB+olZ9/et/+wMu1MebjkhGm2jj5Uy5
4NC9HlLQ2uPx9sy4cO7Owf03qf+H4+MCF459TUhLRT+hOLXggs75isY0ysMu
7A5L/HsuS5yOHtGK3WvNhegVU6ZkoMOrcLjY4PXt11lkogVFlAdcqHsdsfk2
2j6T8oALoorywDvoy/GUB1z4ZCAZnYWuCKc84MLBkUuvZ6M/H6I84EK52+ms
u+jOnZQHXKjUeVV4D/1pI+UBF+6z3R/loFutKA+wvRxPl+ai38ynPMDfs4OS
PHT9dMoDLth2hj/IpzxRoTzA9h7lda8A/VSG8oALHi9bbhaiH9HyEcoFjanv
Yu+j7//A4RfGhb/jfI8/QOe8w+EczoUh1y75FKHvVOP0iML2KrJ1KKbxQtMt
hgs+PgkmD9E3aPpe4sLbB4cnPPr63/6AC55Xf7LJsXS5RC6MGceuLUGfO0R5
wIWv2uHJpZQvOykPuNBSl7fvMfrkRrogF/rk/Cye0HpA8ZzNBe0vpaPKaD2g
uM/lQrDt9Way/3TKAy4MOihefUrrgwrdIBcSfqm4PEN7yVAecMFNM1/5Odpd
iNOjjAsWfZ8ayS4/KA+4YL0mMbycxuc7ygMu7F/ev7ACvbaa8oALZU2v+8jr
iykPuDDK+1T8C8qTTMoDLizYb720Ep0UT3nAhZXMpB7y13DKAy6YdklEV6EX
BlEecGHEWsagGn3bm/KACwUzuXVkAxfKAy4sCxmxo4b6cxXlAc7PFboStZTf
CykPuCB5csMl8ryZlAdcMJ57RbeO8lud8gCfz+X7ffJvedofcGE2b9nS+q//
1Q94MGxEfh1ZiUV5wIOCCCOHl5TXXygPeGB5srSFfPoN5QEPHrA3bnhF47ec
8oAHsi3Dm8nW9ykPeLDA4KltA60HtP1T4oGNOLKS7BFPecCDxYu2L3yNlo+k
POCBIsf2LvnVEcoDHrzQsJrUSOPLl/KAB05lduHk81soD3hQ17yT/c/2lAc8
mLwlxukNOn0Z5QEP1m2uekQOM6E8wO8bLldrQnfpUh7w4MdM8yByjTLlAQ+y
N+Y3kw1kluIFeTAhP9WgmfJcSHnAA90FY8PIh7opD3jQ1i9uJbu/pTzggclr
d70Wul4F5QEP5nUsPUQuyKc84MFn9ZQKsnoy5QEPDCKOKLxFy0ZTHvBAU+uN
I/lgEOUBDx79SLtG/v/+gAeDHzkfyc12lAc8+PL3yaRW9IuFlAc82G0r5UKe
p0t5wIMbdTWXyHpjKA94cPCg7EtykogmHA+4ti+GvqP5+PUoDkAeTHT8Y0KW
qaM84EFneJ4XWaKA8gDbs/fLJfKhazSBebAr6NxT8r7jlAc8mGpa1EPu30F5
wIPwKa5j3qN7bCgPeHBhfvBc8vY5lAfY/8dUN5CVVCkPeBA6yzOAfHsY5QEP
lp47fZGsyUrFBuRBWFzYXXJwOx63MnE8rnGrJJc24vEtmwens8d8In+pzMEB
yAPr4uvsf7//pAA7hAeRe6SHf6D2e1iEN8iD1W9WjSenFZXgBOZBdMdOLbJT
MeUBjtdrHoZkVgnlAQ9iJEzmk32eUx7wwH5M52Ly//cHPLhY72NJHv2O8oAH
6+c2WJHndVMe8ODKSvlV5OUiygMcz1K61uS5Ch/xgjy4unfiCrKsbgdOOB5s
Ot29hPx0yTccgDxIWhmzgOy6mQKaB26F42aRPx77iTeI/V3vr0O2uEkTmAfu
MXeUyBHVXMwDHqRIPJEi32dT4PPAUzWbS+3zQv0PPjAP0joOdJAfrqGqLB+2
O6jUkvMPjMAJwoco/7I8ctNZWcwDPgxZEhtHVrsoj3nAh7LHsUfI4WfGYh7w
obr3qRtZffcEnHB8mFylCuR3iydiHvDhqUPKpH+/N1Qd84APd6PXi2j8lBdO
wTzgQ1fg3GYy46iDE5gPu8Za3CVbdU3DAc2HhS6Hw8gvts/APODDBocOZ/KO
ZsoDPjwW7TMg/9seGPPB385YgqwdYoIThA97N2g00HxYWEILCB8ejpyXRA7q
okDlw9q9R73J7UMW4wX5MDvs1xyyj9xSnHB82LIy+jfNx0nDLDEP+PDu4cZy
Mq93JeYBHxLa7ML/+dkqzAM+ZGUHrP73/XAbnMB8kDWoGkX2NrfDPOBDrqtl
PeXDpy8OmAd8SF3IiiAfCnDEPODDl5oqS/ICoRPmAR92S9dLkDNSXTAP+NB8
fEox5dGqPDfMAz7crvzhR9bU9MA84MOvFh0dsj5nG+YBH1Jymlsp73ZM88YJ
x4dn64QR5PePfTEP+GD//LwZOfjBPswDbI/Baz2Up45jD2Ee8KHk78Q4suer
YJzAfIirH7WMfLP/JOYBH9q37e+nfFbeQxtAPsRX2VwhlzpcwDzA/uEmmJP/
bQ/i+eDw062T8j9jSTJOED443os9Q+5dlYl5wIcXZub6ZPeiXMwDPty64FJH
64ns6YeYB3zg5PftInc/eI4Tjg9511kyZKF1PeYBH9rWe6fT+mS++C3mAR8O
tDguId+/0oF5wIcjUx68p/XN064PJzAfGJNIf/Ky3XzMAz68nfBGmryhV9K2
r5wPek+jE2m9TKqVxwMSH3rnPjYiT5RXra+r44PqAfdntN4e2zp1ZGkDHyrt
r9iTI44Yrspu4sNgSnAHrdcmG03wwMWHR9uU/MinhAtwh8WHYdfcxbTeB7ou
kg5u50OLhespskLYohW+nTgeXWVHk1fuMcMDHB9UenbE0X5BW8O0wqaPD6d/
BGqQU2OMhsEAH0JdFqTRfqOyUhcXOD4MXZw9nXz2qRoeCPkgf+V1Fu1POMEK
eEDiQ/qWWwbk/+8PBFCRYHCP9jf3lvWbDwwVgO8qLwOy5Jr3uIAIINnHLov2
QzzlcgxUAbhJ/JxGjsq4gwcQAaSOWJBK+6lq8fkFuYoC2H9snjo5Y+x+XJAE
8NK7+zLtv/R+rsOAFkBOlZU8eU2kMR8DC9TiN52k/duEnwo4gQUwrm2ykPZ3
IWN79nvoCiA25rIPOVr8NN9eXwCJxaWfaD9onnGFbWEogFnrLtuSLyjvmmVs
LAAb98lPaD9Z2L90j5apAO7dCJhJfl03/Z6imQDGNOZfpf1nV55a/1AQwF7u
2xFk/g013GEJ4JXs1720X/17ebpPp6UADMY2f6D9rOSlpXearAVwVu7uMvKf
q9495TYC6ObtzqL9LzcjCXeoAljeNE6R/P3x5x1pjth+N1MCaf/c0DYTFzgB
iD2VPtL+Ok8yvCvMTQDrlfctJp8zYk0N8MD7LS1Mof34//cHApBa/3ko2SS1
G/MA2//Tr620f5fsOYgLiAAKN3Y9o/19hek4DFQBjKysmEw+HlXqqRsgAPep
kUfpPLCgd1+qUhB+/6DpOzov9K417ZQKFoDsoxpj8qXHUtqCUAFsGlgWReeL
+XO+be0OE8BdpfRvdP5ozX11szVcABKz+heS95hWfq2KEsDahZMu0nllSEWt
VnEMPu984246z5x1/rg185IABqYZLSSPEYhvxscLwFx23Dk6/zRpiL+GJwrA
wpzXTuejievuagUl4+/p9M8if4kdv9U7TQAny8ShdJ4y+GKU4pwpgHJ5jdd0
3hKbSXRYZwvAZ7STBnl1ygkNs1wBHKtI96Hzmcb4R676hQIQzZQrpvPbgdj0
a6rFAmi3ChtGtpls+U6uVABGKuNt6bx3uyh+wmAZ9ue1h3F0HjzjmuzQV47t
2Xig4xblj7zr+bYqAVx+ZDmdXP9vf4DjwWnmHjpPzrkyIF3aIIDejOn36bw5
ybdqWXaTAAqyzMR0Hg23WxeS2CqA71u3AjlwSeyjqDYBhLy8cZzOrz2LzvCO
tgvgVB9TTufbT5ZGs3w7BcAp3TSC7LDp7C63bgHUWXywpPOwTXBCmk2fAOQP
+526ga7J2vLZfEAAD7erVND5ubqrVdmQg/Nv+DtJ8irD4fYaAgGsdroLdN62
OfEtQmFQAHPc4g/Tebzl66Hnf//i7ytdvZ9A/ZFcMfhrqBAMg8sH6PzuIFdn
2i4lBPWzM/TIJzSj9jfICWHdkkYPOu/f+i6dX6YghJeJhVepHlC+AZgcRSGc
T255TfWCpgNGc5OVhBC3eq40+cPitsAYVSF8S3q96AqNryKLx6EaQgiMu+NP
9Ya6j1uH+2sJwX7+83SqRxTcAxsPXSH4hyq/j6X5btASZ68vhHd77owkb3fW
/WZhKISTUkfMqZ4x+9/+QAgByyP8qN7BFAmPa5kK4a5ey3Wqh2T2BjUpmglh
xoPNr87T+ld7X3cYCGGgZ+ofqp8INmQf4VgI8byvP4N8PsbtTaelEFat9N1I
9ZZJgTX6zdZC+LK3PywKnSLHCquwEcJji6xcqs+orW7sKLQXwueHt9qofnN2
vi+kOwph5fv2EWT2m/Kky85CENzYYBRBeaja8veUmxD65EdupPpPkkKKx0EP
IUzV/hNC9aHvOdMqvbYLIaN9ZsZpdNi147pO3kLoH3HvJdWTPu+qOrrSVwiH
N17iUL2JPUVUPc9fCDat7Srkx6VKI6cHCGH7iRjzk2hLmLJMJUgIFc63PKhe
dSp9gr9MsBC83TRPUT3rGMO/JAzF/o2WzAxFG0+tuPcjDNu3Z0Ut1b+SzYOf
vAvH9vFn9x1DVy3UqqiOEsIDXUl58u3JBWXFMUIolj5oQPWzZT1GeZmXhCAx
wc6G6mtX/+0PhHDO9vzuI7ReGPQHhCcKYWvhnLNUj9ubaWB9KFkIR1aY3w6i
9UvGRXFnmhDahmdXUv3OaO2+RqdMIRwfCOmk+p72kYOnV2YLYbfUQwlyc5TX
7Hm5QkiydlI7SOtF2NI3uoVCmPDQxZTqg+4ect5KxUJoXF9ud4D+rvOEN6JU
CC2TLuyiemJTvdshXpkQJo+tOLmPrr+ph/WtHMfPbNdEqj8aNrhvaa4Swolj
zoVUn2SmV5SX1+HvCUrq9qD7fI8uKWgQgp9u5FeqZ8amMoKbTfh8l2qFvvT3
Gt3ei634fBbBCmR2h4ryyTYhPDS4qU310Iwf1cf2twtB1XnBfB+0/BdTzW2d
QkgpX7qG6qdTarf+Xd8thNW+T7Z4o7+lrlFa0Yff35C9j+qtTn7cnfMGhKBw
bNQpqsce1nPhT+cIYdr3z1e8aP63BD9RFQjB86x2JtVvX/pveTZqUAjlez8U
b/v63/5ABFaXh9VQvbf9qGsge6gIOMLr77ZS/vcF6n+TEsHzhOxuqg/fXWWv
0iongoLgmXx3dOK1H0tqFURQd11jOHlBm3naY0URSEmcHEv15VOj7JfmKYlg
x3Vnjc20XhlqqaWriqDn6E19qkcbWOQZXtUQQew1N1NXyuPlf49Ga4lgiyDS
gurXF+bLSp3QFYF9rP4aF8p/9Tc1B/VFsNNv0YZ/9W5mY7WPoQhuhj/dspHy
pDhJ0sNYBJJfH+yk+rhd/ti7jqYiyP221X8DrV9aukOtzUTQJpY+TPX0D9Jt
QxaCCEJ1bp1Yj/7oOev2jKUiSPEwP0v1dzlT3UHVFSKA/JexDuitx0r5MqtE
sEHJKZHq9d8WcRJ4NiLojX6fZoeO8a/t7bAXgUDF8S7V970mLe2sdRTBiaKa
+7boHeYupwqcRXDGe94Teh9woVmx8ZqbCGSNrleuofn/xacy1EMEI2T+vlr9
9b9/fyCCYO6GVnqfoLBF4p6Vtwj3M5nt1uivrxYk6/uKoF2a203vH9oLxy8a
6S+CGsP5rJVo6bExx3sPiMDQO0BI7yucO7P2Vh8SwZiirCHklhk7ZdOPisBX
pU3GEn20t2J1aKgILKOHjaX3HWsmP5/nEiaCuAlTJy5Dr6zd8tI4XAReeYs1
6f2IT1/SKLkoEeS5r9OzQJecOMprPy+Cg9rus5eg58YMnimMFUGRaPsCer/S
Ok6t4kycCPZ3brMA9KPAWrPNCSJIjp9tRe9jWFNFRxfdEIFJY/KaReggjYxI
rVQRzIrOt6X3Nxs8mj3HZIjgQr2XrRmNr1+hMlJZIth0/vFqet8jV5l9aFiO
CCJbHqyYT+3T7VQoUyCCKTccFs+j+bX+RMmEIhGo/4wxofdF0XIzz+mXYP+U
+uuZoLeMdJy5skwEa8bwVOn9UtiGP5d9ykVwrFtVbg7Nl586dXFVIlBa2smf
TePt3wc9xfbLLHQ/jx0n/VoER45vqqH3Vx674oxWN4vA2mtkjiFaT6/04pV3
2J+v3C7S+65lxu7Pej6KQPmRw/6ZtP6dOlmy/IsIVPR67WegA7R1j2d8x/Gp
pmNI78uiRlopKvaKYO2FITJ6aJ55j1/YLxGcjAxpn4bOfyQb95cRgaZ0SqEu
rc/Hb0eGCkSgI739DL2PmxZbbS33WwTnI+ucdGi8/PJqThgiBvcLzVPp/V3f
pTB9kxFiiFMLZWuiR1eOyymRFcPJTNYzet+nVC71YryCGPYUWV2fjP591m33
EkUxuFmFn6b3g+VTVNJBSQyrN+UcVqfxcdx0z2hVMSxgPT48ifLvbnFtvroY
9KQLT9P7xY23rhdN1xSDSvKF66q0vu76YeKvIwa5kg3P6X1knfiyZdQ0Mfxx
GsaoUN5vyOgK0hcD62CcAfnxsUkTzQzE0Kk8LkCZ8mMf72O9kRhazQ5W0/vN
/9cPxPCy/ek08v8AFLU1ig==
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa]=1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85953970068469*^9, {3.859605814742634*^9, 3.8596058777011337`*^9}, 
   3.859608850671321*^9, 3.8596093511967077`*^9},
 CellLabel->
  "Out[3474]=",ExpressionUUID->"02620ac4-89db-4875-8892-810fcef11cbb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 10", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 
   3.8596057917613583`*^9}},ExpressionUUID->"f0c9d32f-1cf6-4963-b037-\
ebcecddf08e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "kappa10g0w0", ",", "kappa10evgw"}],
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa]=10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605813614108*^9}, {3.859605853049667*^9, 
  3.859605856571917*^9}},
 CellLabel->
  "In[3433]:=",ExpressionUUID->"79fbfb0c-3c24-4b0e-bc5e-7c6e8de64c39"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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        "]]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki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        "]]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntYTG0XB+AKlaLoSEUIqVCOlbBIQikqQpFEIRRRKqQQiqIockhRVBRR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        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJw12ntYTOsXB/Dk0g1RVAqlopSUg0JqkSRFCCEJIXQlSTpKRSiKEOUSpVIR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        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF\"", FontSize -> 20, 
        StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa]=10 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa]=10 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199, -199.125}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[CompressedData["
1:eJwl13k4VV3bAHA8qBCNSGYKJcmc6SYJCQ2GIkMlZI5MTUiiUk+IiKQokamI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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[CompressedData["
1:eJwd13k4lVsXAHAUFYpkikxRhrrpGlKKRRGpEKLMRKmIUimSSiKkZIhGUxki
Y0hk7pZKRZIhcylNnPOeGX1rf/7x/J7zvufsvfbea6+l4h1o5yvAx8enx8/H
R/4Huc9lDTKngI/8Dfk1cBssy15wpqDy662TgsQ/6umKAjSY23FzSBL9R2JA
94QwDVomjoqqoXv1s4+9kqABc60KVwf9zEGsREWeBndz8vJN0SmBy3+GqNKg
0ny+vC3a51L/yvZVNNgsaWLtjlZPN/JU06OBibjtFn80a/pWeugmGngHZgiE
oseFrD+8M6OB/YH05Gg0p9JeXH0nDaTYhpxk9KqFRTvDd9MgXyVqbRb67ALn
+E43GiwaCzEsRk89dH6tuZ8GZrBEphYdRT1aeO4IDax0nZ6/QBuOOtp+PEmD
5Q1bLLvQYqfskldH0ODll0+3h9FzyzN7LkTjeHOkW36h5ZPNlHuu0iCeN13H
QdvLb/TTTqNB3o+4WMFhv4YCy6jSqAwapBxv1lyMVlumOt2XRwO71Oxby9B1
KZKWOqU0GLJdPaSODnm8NyXmCQ2Mc9xYOmj7MNroQCMNgq4ZDBuhbcYHdPXb
aHBUquaOJfoQRzEqrgPno/tltT06t7Sse7iXBl+/Vye4oQXFb65aP0oD1w36
zQfQkZJd5xJ+0CBDxbntKFq1fl/3GB3XI0s9Jww9IrZVe+M0DW7X3rGNQjcL
nYlJnEsHh8DatwnolmzB0XFROnyuiVRJI+PNnjA0lqLD/cqFOzLRx5p04pMV
6LAs9PjuAnQZ38DHiRV0MBGsNipHG7j/lDNdQweJPZ/m1qIF+tz23FhHh+vH
ugpa0JIhOld/GdOh0aFY+w2Zn86h+i0WdLgz65vUhRZaKPg93YYO6kGcrs/D
ZD/MEZ10ooNH/kHWF7SYso/GVk86mBdUsn6hw/doGN/2o0PPsaGPDPTaEpud
tCAc35zx5Bm0hnrvbsvTdBBxaftXcMSv4UDdf053z9MhPzS2SBQ9cUzWnrpM
B4aX+nxJdIXFawur63SYFM80lUe3bBzVz7hJhxvRrL3L0XI2bgrMLDr8btXa
pYkuP284u/0hPv/KUH0tOqkz9FNmOR2y0tX716FrzBQLWU/pIKA9FWiEXtml
dnpnCx3E42+MbEF3X0yA7Nd0eFUip2eFfmvv8pf9gQ7r7oT62KKFN8dVW3+m
w45dVcGO6AQbxcM5XzC+b955uaLFzxYpcH/RwVfDStcbbf32/UcbJh1Whj34
eQBtsSUu9f4sHRxbv1wJQM/09LjyhChgCM2XCUb7J9Vp7hKjgM9kYcwpdGrg
upkHMhSEBTGGwtFhR8y6p5Uo8E5rUIkk8782XmWnQUF11RGrGHTIB6V7eWsp
ONv+1/kKGd/GX/Gz6yko6Q+2v472aLU572BKge1Im+4N9K+jFmcKtlHgNTh3
+hZa3/RDOJ8dBZ87VQoz0Ot1mVGOzhS8qFcxu49mWhQlF3pToJw9tyUfHRTB
yRc4TMG38LZVj9DZPb2te4IpULANDisj8Xfc9e1RGAVNS/+WVaKNma6LBS9S
8KE3oKMGnVM9Y+IST8HupPqeZ+jmO7ohpckUmG6hXjShM+7Pls+7Q8HdCZGM
52iDd+4st/sUHLos5NGGjlFwMK0ooiBLaUywHZ1yZSBRuJICy6Kc5Pdod+XZ
b57PKHDVsRTpQh+L7dlc9ZyC3GfaAZ/Qbudu3Fr4loIfXrV1fWg1gfX0fd0U
rFr2e3qA7Dexp9tqBinw/dWiNULGn698T/wbBTe7TCy+kPm1+9H3T1Lw+oOX
3Td0Y0TS1jo2BZwJ9R0/0C9qM9KW8DNAWTZJ7zf6YdS17wcXMMDUNVtkCu3b
672hYTED3Kv2vKejeTUyMdJyDDipWR7FRB9SL+7yX86A2LIyDQ45D0qay5u1
GJBm51TDI/s1OypgqS4DshZkGs6iO8tbqgI3MuB+99V8vlH8PZuvfM+3MOBB
req8OWjnkAnLZTsYkFHtai+IHtd6f/WYAwNSXxkmzENbHbrZ9cKVAZcYdVUL
0LH6W+WUfBkQvO7rWxF0RvwHtxMBDNibUP5xITo50Dzj1QkGbJpZ8VoM7TmQ
NqxylgFykUYli9FCPe0qpy4xgKbEvbAEfclj3LM9gQGtnS5mUujBoyN31W4w
IOmuNyWN3pji2h96jwGDM8kpsuh6a9rS97kMUA88rSWHPnI320m9hAGBNLFy
ebTFxaCU8GoGVETv0VZAW/Lt7exsYABjjf09RfQJCbfFWi8ZYPDtr4Ay+mXN
GZtz7zG+5e7OKuR5TtWVjz34/rXA+8vRU28WvV49woA/ETpjquiW9eeFIycY
oHU+V3oF+tkGsW09NAZ4JrdvWokee1cdrc3D+D3JdVRH686GP4+aw4SXkzo+
GiT+je6C/SJM4G4I8tVE75R3MdORZIJGioezFlpWJDgyZhkTHAX4t6xCL0p8
0DSgxoQL5x2UVqPXFDH49f9hQpGE8x/ikx6epnH6TOh4vLj8H/RE7tdzw0ZM
4BwKO7QGffFSTIPBViYs07khpU3Wk2fOl2DNBGMR3wri9UJKJmOOTHBjjm1d
i96Vu+ScoQcTQunSb4iTBlQbrh1gQqoAb+u/aL5CG77xQCaUqCZWEEtvajUx
OsUEA0aljA5679Oy80nnmHBLyuoY8QtN2ebvMUwYvGjVQuwTzZhrksiE2c3V
C3XRqz9YWaSmM4Fnk2RNrCouG/szkwndD/suEW/Z6PZmcwETrjkmVhJf3y23
OL2MCSttKz4Ti3jY7P5Tw4SbaWbTxGVO0+nmzUz4ob1ZQo/sL1AZvPUK5y9d
pPR/Sz9To3VivLdHqRGX9XccsuxnwuK3bcrEwtc9Su+OMaE3M1ySOGGdD5v6
yYTw5jt/yfcbtw3BdgYTBPRWjRAr7uyKzpxhgjd9RS2xRr3pO5YgCzL4E64Q
uymvXGq9iAU17vscieuDLnjnSLOgXPiBNLFNiWMhV5EFsYKO7SQ+woNZTFt1
FhjbBIcT06f3m+Zqs+Dd+Iwq8Xzh7PgZA/z8LaORxN9SyOmTvQkL4gRdnIgr
py6oFViyoDL2nzGyfgqbTgTy7WKBtUnbQWKH3WeqHPey4Pu8hO9k/R2N0qYL
vVgQNXxqH7Eq9cJ4ziEWqL6J7Sb7p+70orN7j7Ggqa3ZnHh5u19NcSgLPHpV
H5H9ZjvVTReMZMEsr0CceOeoi5ZrHAvuau8NIPtTJodyK0tigemJNS1kPxfo
ZiXMv82CsddaUqv+H2+fWvccFlxaZ+1J9r9B/cbxikIWrC5Lu0/Ox9qn6mIi
j1nwHoS/kPNDi9LQ86pjwenBLEXii0rGjlWtLFBJ9LYj520o2u/EwnYWvHTY
do6cx3n1uYn7PrIgWMspj5xXXguv4MkACxQl4tvU0DXpPo1i4/i8yLev5Hyb
GY188P3DgpMyh2fI+b9dfPzLUxbGQ19qEXHDpDx9MR8bPvh8lSX54hHfp5kD
89lw8cGAAsknfoN5gs/E2aDHnVmmhJ6MTxCWXMqGrx5m0iT/bF5wWfSQChtu
dpcuIPnJZHupYIMmG+Ys28Ym+evFNuVJKR029IyLjpL81jv346vDhmyQ2zjz
cik65ExHWuNmNryUkisi+fBWiZSTzHY2jITsi5dBW2feEwqwZ8NBr54DJH9G
WwflNrmwwaUjDEh+ta6O3iDrw4aaNqslkuT9gS+1Af44fqutoxLo442x/zYf
x893HSkm+brb8+QN2XA2eAw1hYijW2vzfgdEsSGAuWUTye/GXSoGzVfY8D1p
aprkf5OC4SDZVDa8q371RBTdtvHbrYC7bFju23GM3BfDl/Wrmx7geNMENYTR
F5JftsoUs2GRg2/PfHSRS06LfxUbclOnLpH7x3uwtaKxng0PPQvWCpH7RmlN
qvQLNsiXXf04l8R72We/w+/YwIzNPEXus7qujtUNn9hg8mNQWoDMb7vYiOQw
G6gOq1Jy/wmcvR5z8DsbJDePWPzF+5Hu76r8bIoNWesf9M6gA2UD8iW4uD6V
qQen0T+bcvwOCHBgg5wXg4sefTSaVSvMgYrGsrPk/nXo19wjsYQDi4riBNlo
o+0hMX7yHNja/+Myua/v8l7p1qtywMWmU4SBDv2l7iy9mgPWQpvjyP3+VjmO
F6DHAWX+9fNp6DspDJnnmzjwFh5fmESPbT9QrGiO7zc94ZJ6IWfLUGPITg60
xpgH/UIPnPG0eb+bA+JJe0ZJfXGNNe60yp0D64Zp9hPo2vKTfVH7ObAxWLKJ
1COepaK9Q0c4oLCt7p9x9LnJfPtNIRz47P0rldQvMketLdMiOHCmIWdmFK2h
y62iojnA8Rr1IvVO2bqirF3XOOBgkd88ROqPsAPzi9M4EBvEXD6I/ldA87to
JgcyPrdFfEavaJsyO5zPgeSElb2knkrubJRvK+XA/sgFOr3oM4rpAZo1HJCu
DY4m9Vd/QYjh5SYOrodv70d05Sm3C9/bML6cz1qkXhOOsTK36uSA08znU51o
PymB/vw+Dpj+tm0l9Z2vm8U9oTEOJB5fvvgdWsBT7qrnTw6YX7NzJfWgkULY
wyqKA+6mww9eo6VTDlIiMxzoi26fJPVj4n9fDroJcuHZPjnDl+i8ij8ihQu5
INTVcuE/Uj+6RveypLhQ2vemrZX0F88Ku0wUudAUoi/Rgn7Q5zFzaSUXNuTz
9pB61bA8Y1fbGi4sCVK+10DqN/PADmEDLti/zh4j9a3h9VcRlsAFVl2UZh26
IP3x3kgLLgiYPw94Subv8o/nUxsuHPHyLX2C9vqkkzTpxAWTJfuoKvQjsee0
5Z5cOO1cv47U02n842ft/LggbRB6qgKt+CjFICIInZ/0hNTf5lIdy/JPceFM
iQi3BC1icHvNu3NcsNg5sqGY1O9LKH8qhgsnI2ROF6GDC3q6pRK5IGzxsOoh
idf0jkC9dC4I5txhkHrfYb61rm0mF7xTf+vkkX7hbb/qwXwurFC8G/gA3ZYV
NR5TyoX4XVR+Dnpt1we1J0+40LN1w1AWet/+tj5OIxcWzPpLZJL1c9wvur2N
CwohV03uofXu51UWdnBBpizj0B30e7vEXsU+LlCPMq6R/sTIQ/lU5igXHgdc
LUsn56tt91W9n1xw/e3/jvQzkcn/Kn+iuPB17YaJFLRzXblW/AwXdutTf5PQ
/Ob9j2yFeJDHu7OY9EMhqx4WrhDjwXDkOqVr6CdBymoisjyYflOnkYB+I7lJ
il+FBzM9umvi0YUysxHztHgwkpumHUu+//R+H0VdHjw0+Lma9F+fNpxoMt/E
g72X16y8RPqJvVo3w8158OO2h/xF0j90R/1otebBvmMRohfIeauIrlTcw4Nn
CxI4EeR8/9HmRXvh73vHjZB+zyf27BP+wzxQPhvyXxjpXyODp+KO80DTxS7v
NLq3b1H2yrM8kOTKR4WQ8V63bX8fzYOvzlino+Pz1gdfSeTBzfAwHdJfrq/s
NlW5xYPk+R1iR9ETDsYTDjk8WJ2VJhCIzr3o769RxIP9Vm+FA/6/f71f3HrM
g838JzUOk/7rhtLsozoe1D2PdzmIFg3NWejdyoPem0tySH/77dcks+I1D26E
CwvsR7fT5tbkdvKAeeToCR+Sn2KGHA17ecA6YjlL+uOy4sg3/kM8SA2/etsL
XXzgtwJ85cGnm1ttPdFVJcqWpT94UPM8YKkH+r9YuR3Nkzww5hdku6H/BxGr
b3I=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJw12XtYTVsXB2AKIU7oqlJURCGEJBlE6R6lECWVInSTECIkISqSkApFSRTd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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJw12ntYTG0XB+AKlaLoSEUIqVCOlbBIQikqQpFEIRRRKqQQiqIockhRVBRR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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJw12ntYTOsXB/Dk0g1RVAqlopSUg0JqkSRFCCEJIXQlSTpKRSiKEOUSpVIR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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199, -199.125}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa]=10 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa]=10 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.85953970068469*^9, 3.859605814742634*^9, 
  3.859605857136602*^9, 3.859608558330456*^9},
 CellLabel->
  "Out[3433]=",ExpressionUUID->"706845fa-c5b1-4e48-9b31-1073c628cda8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1212, 847},
WindowMargins->{{Automatic, 108}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c947be63-9aef-4192-bf26-b635965432d0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 210, 4, 84, "Section",ExpressionUUID->"02be5389-c76a-4857-909d-d9a74db06627"],
Cell[793, 28, 314, 7, 57, "Input",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a",
 InitializationCell->True],
Cell[1110, 37, 707, 20, 162, "Input",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d",
 InitializationCell->True],
Cell[1820, 59, 580, 13, 110, "Input",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2437, 77, 88, 0, 65, "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],
Cell[2528, 79, 1276, 35, 90, "Input",ExpressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],
Cell[3807, 116, 1001, 27, 90, "Input",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],
Cell[CellGroupData[{
Cell[4833, 147, 328, 7, 37, "Input",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],
Cell[5164, 156, 4095, 96, 308, "Output",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],
Cell[9274, 255, 1274, 35, 90, "Input",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],
Cell[10551, 292, 981, 27, 64, "Input",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],
Cell[CellGroupData[{
Cell[11557, 323, 310, 7, 37, "Input",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],
Cell[11870, 332, 5200, 125, 308, "Output",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],
Cell[17085, 460, 1275, 35, 90, "Input",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],
Cell[18363, 497, 982, 27, 64, "Input",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],
Cell[19348, 526, 230, 6, 37, "Input",ExpressionUUID->"c2496421-c71c-4de1-a28d-dd9067951fda"],
Cell[CellGroupData[{
Cell[19603, 536, 312, 7, 37, "Input",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],
Cell[19918, 545, 4933, 120, 306, "Output",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],
Cell[24866, 668, 513, 11, 64, "Input",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],
Cell[CellGroupData[{
Cell[25404, 683, 1050, 23, 37, "Input",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],
Cell[26457, 708, 8346, 163, 583, "Output",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34840, 876, 859, 20, 37, "Input",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],
Cell[35702, 898, 6570, 149, 308, "Output",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[42321, 1053, 162, 3, 65, "Section",ExpressionUUID->"6a704d60-27a2-4628-a61b-b8f4e21f8868"],
Cell[42486, 1058, 878, 28, 116, "Input",ExpressionUUID->"6feb960f-bb32-4591-80f4-4f095d8668c2"],
Cell[43367, 1088, 316, 9, 40, "Input",ExpressionUUID->"21c50754-febc-41cd-a91a-d483a7bc8140"],
Cell[43686, 1099, 1051, 32, 116, "Input",ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-12ef5c33e7cd"],
Cell[44740, 1133, 1724, 56, 68, "Input",ExpressionUUID->"f6448161-1952-4500-b5f5-566946f9b807"],
Cell[46467, 1191, 1288, 43, 42, "Input",ExpressionUUID->"260633fc-4386-4e7b-a747-77a336ee6b4d"],
Cell[47758, 1236, 1348, 44, 78, "Input",ExpressionUUID->"0819721e-8f8a-4961-93d6-77fc2fd42396"]
}, Closed]],
Cell[CellGroupData[{
Cell[49143, 1285, 264, 4, 65, "Section",ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-e18638c845fc"],
Cell[49410, 1291, 845, 16, 131, "Text",ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-7cbf1928b263"],
Cell[50258, 1309, 2464, 65, 146, "Input",ExpressionUUID->"de460126-5872-41ad-b94a-2ac25594d244"],
Cell[52725, 1376, 94, 0, 44, "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],
Cell[52822, 1378, 726, 24, 43, "Input",ExpressionUUID->"13b10e6f-abda-4091-a5ab-9647b9bd5090"],
Cell[53551, 1404, 423, 12, 42, "Input",ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-1b576bff870a"],
Cell[53977, 1418, 1532, 48, 44, "Input",ExpressionUUID->"a36084fe-8d84-44a2-ab56-752e26abb5c2"],
Cell[55512, 1468, 829, 24, 40, "Input",ExpressionUUID->"953e39d9-6625-402e-8c90-8a7cb2cccde3"],
Cell[56344, 1494, 970, 30, 43, "Input",ExpressionUUID->"458a09fb-389c-463e-aefa-8294bec583fa"],
Cell[57317, 1526, 109, 0, 44, "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],
Cell[57429, 1528, 2424, 78, 146, "Input",ExpressionUUID->"3c8afc9a-6104-43d2-8a12-a28ea7c2ad67"],
Cell[59856, 1608, 93, 0, 44, "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],
Cell[59952, 1610, 1764, 57, 47, "Input",ExpressionUUID->"731e5aa2-2627-4749-89ca-13d707fa2305"],
Cell[61719, 1669, 92, 0, 44, "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],
Cell[61814, 1671, 1709, 56, 47, "Input",ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-e187cfeccc59"],
Cell[63526, 1729, 93, 0, 44, "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],
Cell[63622, 1731, 3079, 103, 115, "Input",ExpressionUUID->"f2438676-7819-493d-ac9a-51dc5fb67c04"],
Cell[66704, 1836, 2628, 88, 83, "Input",ExpressionUUID->"02baca0b-7f2f-4be6-826c-0d732408f2ad"],
Cell[69335, 1926, 2765, 86, 83, "Input",ExpressionUUID->"f1fe5e52-9053-451b-8521-6d393ea4a08f"],
Cell[72103, 2014, 92, 0, 44, "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],
Cell[72198, 2016, 777, 26, 43, "Input",ExpressionUUID->"04e3db48-bd52-4a1d-bdea-7c8f4c20e3f6"],
Cell[72978, 2044, 2132, 70, 83, "Input",ExpressionUUID->"ab19d3af-3174-4ce8-86b0-dcc88d1af0ac"],
Cell[75113, 2116, 2498, 79, 83, "Input",ExpressionUUID->"5555ca58-25bc-40bf-9d66-0058a15c72a0"],
Cell[77614, 2197, 118, 0, 44, "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],
Cell[77735, 2199, 5152, 158, 84, "Input",ExpressionUUID->"009c187a-6ffb-4145-8afd-433506865326"],
Cell[82890, 2359, 84, 0, 44, "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],
Cell[82977, 2361, 4648, 154, 167, "Input",ExpressionUUID->"7bc8daef-44bc-447f-8659-e2e31520db06"],
Cell[87628, 2517, 90, 0, 44, "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],
Cell[87721, 2519, 1840, 55, 90, "Input",ExpressionUUID->"920b9a14-7358-437b-8b2d-9af272494adb"],
Cell[89564, 2576, 185, 3, 44, "Text",ExpressionUUID->"93942955-95fa-4960-8441-d27720ba0dd0"],
Cell[89752, 2581, 880, 26, 61, "Input",ExpressionUUID->"47e9290a-cfa8-4af9-a77d-518740bd08e2"],
Cell[90635, 2609, 1078, 31, 67, "Input",ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-9fc31c8041bf"],
Cell[91716, 2642, 209, 5, 40, "Input",ExpressionUUID->"4498a696-6326-43f3-929f-4540537b631f"],
Cell[91928, 2649, 1026, 32, 64, "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],
Cell[CellGroupData[{
Cell[92979, 2685, 1059, 29, 37, "Input",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],
Cell[94041, 2716, 6028, 159, 183, "Output",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100106, 2880, 322, 7, 56, "Input",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],
Cell[100431, 2889, 874, 27, 59, "Output",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101342, 2921, 317, 7, 38, "Input",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],
Cell[101662, 2930, 247, 5, 43, "Output",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],
Cell[101924, 2938, 334, 10, 38, "Input",ExpressionUUID->"bba87f46-334f-485b-8c9d-0eb7ff79cc9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102295, 2953, 77, 0, 84, "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],
Cell[102375, 2955, 92, 0, 37, "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],
Cell[102470, 2957, 2061, 49, 474, "Input",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[104556, 3010, 84, 0, 67, "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],
Cell[CellGroupData[{
Cell[104665, 3014, 165, 3, 56, "Subsubsection",ExpressionUUID->"6995328e-6a17-410f-8738-8a1d6809e67a"],
Cell[104833, 3019, 3854, 104, 690, "Input",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108724, 3128, 314, 5, 56, "Subsubsection",ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-61c1204c9bdb"],
Cell[CellGroupData[{
Cell[109063, 3137, 3048, 71, 428, "Input",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],
Cell[112114, 3210, 112412, 2005, 603, "Output",ExpressionUUID->"fe83afce-e51d-4b8e-be7f-74586994bcc6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[224587, 5222, 162, 3, 67, "Subsection",ExpressionUUID->"b9cecd74-6459-448b-8c1d-1136eb2be48e"],
Cell[CellGroupData[{
Cell[224774, 5229, 2651, 67, 428, "Input",ExpressionUUID->"e4cf4b4e-9484-4f94-b146-373c3c4221c2"],
Cell[227428, 5298, 114402, 2043, 603, "Output",ExpressionUUID->"6c51898c-cf2e-40b6-9ba0-84b200fbfd0c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[341879, 7347, 209, 4, 67, "Subsection",ExpressionUUID->"be30329f-f9ba-4527-8163-186a874e9a90"],
Cell[CellGroupData[{
Cell[342113, 7355, 2685, 67, 428, "Input",ExpressionUUID->"f9d1d811-7b3a-44d3-b420-393dada6ea65"],
Cell[344801, 7424, 113966, 2034, 603, "Output",ExpressionUUID->"7f429409-5a1b-45d2-832e-5aed1e10ae87"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[458816, 9464, 234, 4, 67, "Subsection",ExpressionUUID->"b576bbe1-e0d5-4a51-8d3b-2434b8b2ae25"],
Cell[CellGroupData[{
Cell[459075, 9472, 2784, 68, 428, "Input",ExpressionUUID->"bc4814e5-4b2b-490c-a2dc-d6127cadc760"],
Cell[461862, 9542, 109204, 1955, 603, "Output",ExpressionUUID->"83bfc3e4-74c5-49f1-8159-6193e32b6759"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[571115, 11503, 363, 6, 67, "Subsection",ExpressionUUID->"272281da-f01b-4205-abfb-106f716d1032"],
Cell[CellGroupData[{
Cell[571503, 11513, 2981, 71, 428, "Input",ExpressionUUID->"0325c54f-e0a6-4ffb-9073-128cca96c7c8"],
Cell[574487, 11586, 88279, 1590, 603, "Output",ExpressionUUID->"84a5b2b0-f5d9-4a42-9269-f16718e114ec"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[662815, 13182, 311, 5, 67, "Subsection",ExpressionUUID->"dcd27f4a-b467-4baa-b0e4-52959dd6f7c7"],
Cell[CellGroupData[{
Cell[663151, 13191, 2886, 70, 428, "Input",ExpressionUUID->"3fcffcc6-b9d3-4697-8d58-d3a84ecff982"],
Cell[666040, 13263, 114531, 2043, 623, "Output",ExpressionUUID->"02620ac4-89db-4875-8892-810fcef11cbb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[780620, 15312, 290, 5, 67, "Subsection",ExpressionUUID->"f0c9d32f-1cf6-4963-b037-ebcecddf08e2"],
Cell[CellGroupData[{
Cell[780935, 15321, 2890, 70, 428, "Input",ExpressionUUID->"79fbfb0c-3c24-4b0e-bc5e-7c6e8de64c39"],
Cell[783828, 15393, 112885, 2016, 603, "Output",ExpressionUUID->"706845fa-c5b1-4e48-9b31-1073c628cda8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

